• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: HamoniKR

HamoniKR


Last Update: 2024-03-04 13:34 UTC


HamonirKR is a Korean Linux distribution based on Linux Mint's Ubuntu branch. It features the Cinnamon desktop environment. The distribution includes Korean localization and educational software to be used in schools.

Popularity (hits per day): 12 months: 246 (27), 6 months: 246 (26), 3 months: 246 (24), 4 weeks: 247 (24), 1 week: 253 (23)

Average visitor rating: 10/10 from 5 review(s).


HamoniKR Summary
Distribution HamoniKR
Home Page https://hamonikr.org/
Mailing Lists --
User Forums https://hamonikr.org/hamoni_board
Alternative User Forums
Documentation https://docs.hamonikr.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://hamonikr.org/Download_KUMKANG
Bug Tracker --
Related Websites  
Reviews  
Where To Donate, Buy, or Try

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 7.0 5.0 4.0 3.0
Release Date 2023-11-17 2021-11-18 2020-11-18 2020-07-03
End Of Life -- 2025-04 2025-04 2023-04
Price (US$) Free Free Free Free
Image Size (MB) 3200-3300 3200-3300 2500-2600 3000-3100
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Cinnamon Cinnamon Cinnamon Cinnamon
Package Management DEB (apt), Flatpak DEB (apt), Flatpak DEB (apt), Flatpak DEB (apt), Flatpak
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4
Multilingual Yes Yes Yes Yes
Asian Language Support kr kr kr kr
Full Package List 7.0 5.0 4.0 3.0

Full Package List:   HamoniKR 3.0
  Number of packages: 2,564 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  add-apt-key 1.0-0.5
  •  adduser 3.116ubuntu1
  •  adobe-flashplugin 1:20191009.1-0ubuntu0.18.04.1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  anacron 2.3-24
  •  antlr 2.7.7+dfsg-9.2
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.12-4ubuntu5.1
  •  app-install-data 15.10
  •  appstream 0.12.0-3ubuntu1
  •  apt 1.6.12
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu19.1
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu19.1
  •  apt-file 3.1.5
  •  aptitude 0.8.10-6ubuntu1
  •  aptitude-common 0.8.10-6ubuntu1
  •  apt-transport-https 1.6.12
  •  apturl 0.5.2+linuxmint7
  •  apturl-common 0.5.2+linuxmint7
  •  apt-utils 1.6.12
  •  archdetect-deb 1.117ubuntu6.18.04.1
  •  asbru-cm 5.2.1-1
  •  aspell 0.60.7~20110707-4ubuntu0.1
  •  aspell-en 2017.08.24-0-0.1
  •  at-spi2-core 2.28.0-1
  •  attr 1:2.4.47-2build1
  •  autoconf 2.69-11
  •  automake 1:1.15.1-3ubuntu2
  •  autopoint 0.19.8.1-6ubuntu0.3
  •  autotools-dev 20180224.1
  •  avahi-autoipd 0.7-3.1ubuntu1.2
  •  avahi-daemon 0.7-3.1ubuntu1.2
  •  avahi-utils 0.7-3.1ubuntu1.2
  •  baobab 3.28.0-1
  •  base-files 19.2.0
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1.2
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  bind9-host 1:9.11.3+dfsg-1ubuntu1.10
  •  binutils 2.30-21ubuntu1~18.04.2
  •  binutils-common:amd64 2.30-21ubuntu1~18.04.2
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04.2
  •  bison 2:3.0.4.dfsg-1build1
  •  blueberry 1.2.9
  •  bluetooth 5.48-0ubuntu3.2
  •  bluez 5.48-0ubuntu3.2
  •  bluez-cups 5.48-0ubuntu3.2
  •  bluez-obexd 5.48-0ubuntu3.2
  •  bluez-tools 0.2.0~20140808-5build1
  •  bolt 0.5-0ubuntu0.18.04.1
  •  boot-repair 4ppa65
  •  boot-sav 4ppa65
  •  boot-sav-extra 4ppa65
  •  breeze-icon-theme 4:5.44.0-0ubuntu1
  •  brltty 5.5-4ubuntu2.0.1
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.4
  •  btrfs-progs 4.15.1-1build1
  •  btrfs-tools 4.15.1-1build1
  •  bubblewrap 0.2.1-1ubuntu0.1
  •  build-essential 12.4ubuntu1
  •  busybox-initramfs 1:1.27.2-2ubuntu3.2
  •  busybox-static 1:1.27.2-2ubuntu3.2
  •  bzip2 1.0.6-8.1ubuntu0.2
  •  cabextract 1.6-1.1
  •  ca-certificates 20180409
  •  ca-certificates-java 20180516ubuntu1~18.04.1
  •  caribou 0.4.21-5
  •  casper 1.394
  •  chromium-codecs-ffmpeg-extra 78.0.3904.97-0ubuntu0.18.04.1
  •  cifs-utils 2:6.8-1
  •  cinnamon 4.2.4+tina
  •  cinnamon-common 4.2.4+tina
  •  cinnamon-control-center 4.2.2+tina
  •  cinnamon-control-center-data 4.2.2+tina
  •  cinnamon-control-center-dbg 4.2.2+tina
  •  cinnamon-dbg 4.2.4+tina
  •  cinnamon-desktop-data 4.2.0+tina
  •  cinnamon-l10n 4.2.2
  •  cinnamon-screensaver 4.2.0+tina
  •  cinnamon-session 4.2.1+tina
  •  cinnamon-session-common 4.2.1+tina
  •  cinnamon-settings-daemon 4.2.2+tina
  •  cjs 4.2.0+tina
  •  clamav 0.101.4+dfsg-0ubuntu0.18.04.1
  •  clamav-base 0.101.4+dfsg-0ubuntu0.18.04.1
  •  clamav-daemon 0.101.4+dfsg-0ubuntu0.18.04.1
  •  clamav-freshclam 0.101.4+dfsg-0ubuntu0.18.04.1
  •  clamtk 5.25-1
  •  cli-common 0.9+nmu1
  •  code 1.40.1-1573664190
  •  colord 1.3.3-2build1
  •  colord-data 1.3.3-2build1
  •  command-not-found 18.04.5
  •  command-not-found-data 18.04.5
  •  console-setup 1.178ubuntu2.9
  •  console-setup-linux 1.178ubuntu2.9
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6ubuntu0.18.04.1
  •  cpp 4:7.4.0-1ubuntu2.3
  •  cpp-7 7.4.0-1ubuntu1~18.04.1
  •  cracklib-runtime 2.9.2-5build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptsetup 2:2.0.2-1ubuntu1.1
  •  cryptsetup-bin 2:2.0.2-1ubuntu1.1
  •  cups 2.2.7-1ubuntu2.7
  •  cups-browsed 1.20.2-0ubuntu3.1
  •  cups-bsd 2.2.7-1ubuntu2.7
  •  cups-client 2.2.7-1ubuntu2.7
  •  cups-common 2.2.7-1ubuntu2.7
  •  cups-core-drivers 2.2.7-1ubuntu2.7
  •  cups-daemon 2.2.7-1ubuntu2.7
  •  cups-filters 1.20.2-0ubuntu3.1
  •  cups-filters-core-drivers 1.20.2-0ubuntu3.1
  •  cups-ipp-utils 2.2.7-1ubuntu2.7
  •  cups-pk-helper 0.2.6-1ubuntu1.2
  •  cups-ppdc 2.2.7-1ubuntu2.7
  •  cups-server-common 2.2.7-1ubuntu2.7
  •  curl 7.58.0-2ubuntu3.8
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1.1
  •  dbus-user-session 1.12.2-1ubuntu1.1
  •  dbus-x11 1.12.2-1ubuntu1.1
  •  dc 1.07.1-2
  •  dconf-cli 0.26.0-2ubuntu3
  •  dconf-gsettings-backend:amd64 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  dcraw 9.27-1ubuntu1
  •  dctrl-tools 2.24-2build1
  •  debconf 1.5.66ubuntu1
  •  debconf-i18n 1.5.66ubuntu1
  •  debhelper 11.1.6ubuntu2
  •  debianutils 4.8.4
  •  default-jdk 2:1.11-68ubuntu1~18.04.1
  •  default-jdk-headless 2:1.11-68ubuntu1~18.04.1
  •  default-jre 2:1.11-68ubuntu1~18.04.1
  •  default-jre-headless 2:1.11-68ubuntu1~18.04.1
  •  desktop-file-utils 0.23+linuxmint6
  •  devscripts 2.17.12ubuntu1.1
  •  dh-autoreconf 17
  •  dh-strip-nondeterminism 0.040-1.1~build1
  •  dialog 1.3-20171209-1
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1build1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.2
  •  distro-info-data 0.37ubuntu0.6
  •  dkms 2.3-3ubuntu9.7
  •  dmeventd 2:1.02.145-4.1ubuntu3.18.04.1
  •  dmidecode 3.1-1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.145-4.1ubuntu3.18.04.1
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  dnsutils 1:9.11.3+dfsg-1ubuntu1.10
  •  doc-base 0.10.8
  •  docbook-xml 4.5-8
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2.3
  •  dpkg-dev 1.19.0.5ubuntu2.3
  •  dpkg-repack 1.43
  •  dvdauthor 0.7.0-2build1
  •  e2fslibs:amd64 1.44.1-1ubuntu1.2
  •  e2fsprogs 1.44.1-1ubuntu1.2
  •  ecryptfs-utils 111-0ubuntu5
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11.1
  •  espeak-ng-data:amd64 1.49.2+dfsg-1
  •  ethtool 1:4.15-0ubuntu1
  •  evolution-data-server 3.28.5-0ubuntu0.18.04.2
  •  evolution-data-server-common 3.28.5-0ubuntu0.18.04.2
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fakeroot 1.22-2ubuntu1
  •  fdisk 2.31.1-0.4ubuntu3.4
  •  ffmpeg 7:3.4.6-0ubuntu0.18.04.1
  •  figlet 2.2.5-3
  •  file 1:5.32-2ubuntu0.3
  •  file-roller 3.28.0-1ubuntu1.1
  •  filezilla 3.28.0-1
  •  filezilla-common 3.28.0-1
  •  findutils 4.6.0+git+20170828-2
  •  firefox 70.0.1+linuxmint1+tina
  •  firefox-locale-en 70.0.1+linuxmint1+tina
  •  firefox-locale-ko 70.0.1+linuxmint1+tina
  •  flatpak 1.0.9-0ubuntu0.1
  •  flex 2.6.4-6
  •  folder-color-switcher 1.3.0
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-6ubuntu0.1
  •  fonts-dejavu-core 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-4ubuntu0.1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-7
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.2
  •  fonts-gujr-extra 1.0-6ubuntu0.1
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-4ubuntu0.1
  •  fonts-indic 2:1.2
  •  fonts-kacst 2.01+mry-14
  •  fonts-kacst-one 5.0+svn11846-9
  •  fonts-kalapi 1.0-2
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-knda 2:1.2
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-7~18.04.1
  •  fonts-liberation2 2.00.1-7~18.04.2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-2
  •  fonts-lohit-gujr 2.92.4-2
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-1
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-mathjax 2.7.3+dfsg-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto-cjk 1:20190409+repack1-0ubuntu0.18.04
  •  fonts-noto-color-emoji 0~20180810-0ubuntu1
  •  fonts-noto-mono 20171026-2
  •  fonts-opensymbol 2:102.10+LibO6.0.7-0ubuntu0.18.04.10
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-5ubuntu0.1
  •  fonts-pagul 1.0-7
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 3.003-1
  •  fonts-smc 1:7.0
  •  fonts-smc-anjalioldlipi 7.0-2
  •  fonts-smc-chilanka 1.2.0-2
  •  fonts-smc-dyuthi 2.0-1
  •  fonts-smc-karumbi 1.0-1
  •  fonts-smc-keraleeyam 2.0-1
  •  fonts-smc-manjari 1.5.1-1
  •  fonts-smc-meera 7.0-2
  •  fonts-smc-rachana 7.0-2
  •  fonts-smc-raghumalayalamsans 2.1.1-2
  •  fonts-smc-suruma 3.2.1-1
  •  fonts-smc-uroob 2.0-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  fonts-thai-tlwg 1:0.6.4-2
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.4-2
  •  fonts-tlwg-garuda-ttf 1:0.6.4-2
  •  fonts-tlwg-kinnari 1:0.6.4-2
  •  fonts-tlwg-kinnari-ttf 1:0.6.4-2
  •  fonts-tlwg-laksaman 1:0.6.4-2
  •  fonts-tlwg-laksaman-ttf 1:0.6.4-2
  •  fonts-tlwg-loma 1:0.6.4-2
  •  fonts-tlwg-loma-ttf 1:0.6.4-2
  •  fonts-tlwg-mono 1:0.6.4-2
  •  fonts-tlwg-mono-ttf 1:0.6.4-2
  •  fonts-tlwg-norasi 1:0.6.4-2
  •  fonts-tlwg-norasi-ttf 1:0.6.4-2
  •  fonts-tlwg-purisa 1:0.6.4-2
  •  fonts-tlwg-purisa-ttf 1:0.6.4-2
  •  fonts-tlwg-sawasdee 1:0.6.4-2
  •  fonts-tlwg-sawasdee-ttf 1:0.6.4-2
  •  fonts-tlwg-typewriter 1:0.6.4-2
  •  fonts-tlwg-typewriter-ttf 1:0.6.4-2
  •  fonts-tlwg-typist 1:0.6.4-2
  •  fonts-tlwg-typist-ttf 1:0.6.4-2
  •  fonts-tlwg-typo 1:0.6.4-2
  •  fonts-tlwg-typo-ttf 1:0.6.4-2
  •  fonts-tlwg-umpush 1:0.6.4-2
  •  fonts-tlwg-umpush-ttf 1:0.6.4-2
  •  fonts-tlwg-waree 1:0.6.4-2
  •  fonts-tlwg-waree-ttf 1:0.6.4-2
  •  fonts-ubuntu 0.83-2
  •  foomatic-db-compressed-ppds 20180306-1
  •  freeplane 1.6.13-1
  •  frei0r-plugins 1.6.1-2
  •  friendly-recovery 0.2.38ubuntu1.1
  •  fsarchiver 0.8.4-1
  •  fsearch-hamonikr 20190801+r394~hamonikr14.02
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 1.0.9-0ubuntu2
  •  fwupdate 12-3bionic2
  •  fwupdate-signed 1.19bionic2+12-3bionic2
  •  g++ 4:7.4.0-1ubuntu2.3
  •  g++-7 7.4.0-1ubuntu1~18.04.1
  •  gawk 1:4.1.4+dfsg-1build1
  •  gcc 4:7.4.0-1ubuntu2.3
  •  gcc-7 7.4.0-1ubuntu1~18.04.1
  •  gcc-7-base:amd64 7.4.0-1ubuntu1~18.04.1
  •  gcc-8-base:amd64 8.3.0-6ubuntu1~18.04.1
  •  gconf2 3.2.6-4ubuntu1
  •  gconf2-common 3.2.6-4ubuntu1
  •  gconf-service 3.2.6-4ubuntu1
  •  gconf-service-backend 3.2.6-4ubuntu1
  •  gcr 3.28.0-1
  •  gdal-data 2.2.3+dfsg-2
  •  gdb 8.1-0ubuntu3.2
  •  gdbserver 8.1-0ubuntu3.2
  •  gdebi 0.9.5.7xmint9
  •  gdebi-core 0.9.5.7xmint9
  •  gdisk 1.0.3-1
  •  genisoimage 9:1.1.11-3ubuntu2
  •  geoclue-2.0 2.4.7-1ubuntu1
  •  geoip-database 20180315-1
  •  gettext 0.19.8.1-6ubuntu0.3
  •  gettext-base 0.19.8.1-6ubuntu0.3
  •  ghostscript 9.26~dfsg+0-0ubuntu0.18.04.12
  •  ghostscript-x 9.26~dfsg+0-0ubuntu0.18.04.12
  •  gimp 2.8.22-1
  •  gimp-data 2.8.22-1
  •  gimp-help-common 2.8.2-0.1
  •  gir1.2-accountsservice-1.0 0.6.45-1ubuntu1
  •  gir1.2-appindicator3-0.1 12.10.1+18.04.20180322.1-0ubuntu1
  •  gir1.2-appstream-1.0 0.12.0-3ubuntu1
  •  gir1.2-atk-1.0:amd64 2.28.1-1
  •  gir1.2-atspi-2.0:amd64 2.28.0-1
  •  gir1.2-caribou-1.0 0.4.21-5
  •  gir1.2-cinnamondesktop-3.0 4.2.0+tina
  •  gir1.2-clutter-1.0:amd64 1.26.2+dfsg-4
  •  gir1.2-clutter-gst-3.0:amd64 3.0.26-1
  •  gir1.2-cmenu-3.0 4.2.0+tina
  •  gir1.2-cogl-1.0:amd64 1.22.2-3ubuntu1
  •  gir1.2-coglpango-1.0:amd64 1.22.2-3ubuntu1
  •  gir1.2-cvc-1.0 4.2.0+tina
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-0ubuntu4
  •  gir1.2-flatpak-1.0:amd64 1.0.9-0ubuntu0.1
  •  gir1.2-freedesktop:amd64 1.56.1-1
  •  gir1.2-gconf-2.0 3.2.6-4ubuntu1
  •  gir1.2-gdesktopenums-3.0:amd64 3.28.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-2
  •  gir1.2-gkbd-3.0:amd64 3.26.0-3ubuntu0.18.04.1
  •  gir1.2-glib-2.0:amd64 1.56.1-1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.28.0-2ubuntu0.2
  •  gir1.2-gnomedesktop-3.0:amd64 3.28.2-0ubuntu1.5
  •  gir1.2-gst-plugins-base-1.0:amd64 1.14.5-0ubuntu1~18.04.1
  •  gir1.2-gstreamer-1.0:amd64 1.14.5-0ubuntu1~18.04.1
  •  gir1.2-gtk-3.0:amd64 3.22.30-1ubuntu4
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-3
  •  gir1.2-gtksource-3.0:amd64 3.24.7-1
  •  gir1.2-gtop-2.0:amd64 2.38.0-2ubuntu0.18.04.1
  •  gir1.2-gudev-1.0:amd64 1:232-2
  •  gir1.2-harfbuzz-0.0:amd64 1.7.2-1ubuntu1
  •  gir1.2-ibus-1.0:amd64 1.5.17-3ubuntu5.2
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.11-3ubuntu3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.26.2-0ubuntu0.18.04.1
  •  gir1.2-json-1.0:amd64 1.4.2-3
  •  gir1.2-keybinder-3.0 0.3.2-1
  •  gir1.2-mate-desktop 1.22.0-1+tina
  •  gir1.2-matedesktop-2.0:amd64 1.22.0-1+tina
  •  gir1.2-matemenu-2.0:amd64 1.22.0-1+tina
  •  gir1.2-matepanelapplet-4.0:amd64 1.22.0-1+tina
  •  gir1.2-meta-muffin-0.0 4.2.2+tina
  •  gir1.2-nemo-3.0 4.2.3+tina
  •  gir1.2-networkmanager-1.0:amd64 1.10.6-2ubuntu1.2
  •  gir1.2-nm-1.0:amd64 1.10.6-2ubuntu1.2
  •  gir1.2-nma-1.0:amd64 1.8.10-2ubuntu3mint1
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.5
  •  gir1.2-pango-1.0:amd64 1.40.14-1ubuntu0.1
  •  gir1.2-peas-1.0:amd64 1.22.0-2
  •  gir1.2-polkit-1.0 0.105-20ubuntu0.18.04.5
  •  gir1.2-rb-3.0:amd64 3.4.2-4ubuntu1
  •  gir1.2-secret-1:amd64 0.18.6-1
  •  gir1.2-soup-2.4:amd64 2.62.1-1ubuntu0.4
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0:amd64 2.7.6-3ubuntu0.2
  •  gir1.2-upowerglib-1.0:amd64 0.99.7-2ubuntu0.18.04.1
  •  gir1.2-vte-2.91:amd64 0.52.2-1ubuntu1~18.04.2
  •  gir1.2-webkit2-4.0:amd64 2.26.2-0ubuntu0.18.04.1
  •  gir1.2-webkit-3.0:amd64 2.4.11-3ubuntu3
  •  gir1.2-wnck-3.0:amd64 3.24.1-2
  •  gir1.2-xapp-1.0 1.4.9+tina
  •  gir1.2-xkl-1.0:amd64 5.4-3
  •  gir1.2-xplayer-1.0 2.2.2+tina
  •  gir1.2-xplayer-plparser-1.0 1.0.2+tara
  •  gir1.2-xreader 2.2.3+tina
  •  git 1:2.17.1-1ubuntu0.4
  •  git-man 1:2.17.1-1ubuntu0.4
  •  gkbd-capplet 3.26.0-3ubuntu0.18.04.1
  •  glade2script 3.2.3~ppa4
  •  glib-networking:amd64 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.28.0-2ubuntu0.2
  •  gnome-calculator 1:3.28.2-1~ubuntu18.04.1
  •  gnome-calendar 3.28.2-0ubuntu0.18.04.1mint1+tessa
  •  gnome-desktop3-data 3.28.2-0ubuntu1.5
  •  gnome-disk-utility 3.28.3-0ubuntu1~18.04.1
  •  gnome-font-viewer 3.28.0-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-icon-theme-symbolic 3.12.0-2
  •  gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-keyring-pkcs11:amd64 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-logs 3.28.0-1linuxmint1
  •  gnome-menus 3.13.3-11ubuntu1.1
  •  gnome-online-accounts 3.28.0-0ubuntu2mint1
  •  gnome-orca 3.28.0-3ubuntu1
  •  gnome-power-manager 3.26.0-1
  •  gnome-screenshot 3.25.0-1linuxmint3
  •  gnome-session-bin 3.28.1-0ubuntu3
  •  gnome-session-canberra 0.30-5ubuntu1
  •  gnome-settings-daemon 3.28.1-0ubuntu1.3
  •  gnome-settings-daemon-schemas 3.28.1-0ubuntu1.3
  •  gnome-system-monitor 3.28.2-0ubuntu1
  •  gnome-terminal 3.28.1-1ubuntu1mint2
  •  gnome-terminal-data 3.28.1-1ubuntu1mint2
  •  gnome-themes-extra:amd64 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  gparted 0.30.0-3ubuntu2
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  grep 3.1-2build1
  •  groff-base 1.22.3-10
  •  groovy 2.4.16-1ubuntu1~18.04.1
  •  growisofs 7.1-12
  •  grub2-common 2.02-2ubuntu8.13
  •  grub-common 2.02-2ubuntu8.13
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02-2ubuntu8.13
  •  grub-pc-bin 2.02-2ubuntu8.13
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-alsa:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-1
  •  gstreamer1.0-gl:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-libav:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-packagekit 1.1.9-1ubuntu2.18.04.5
  •  gstreamer1.0-plugins-bad:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-plugins-base:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-plugins-base-apps 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-plugins-good:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-pulseaudio:amd64 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-tools 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-vaapi:amd64 1.14.5-0ubuntu1~ubuntu18.04.1
  •  gstreamer1.0-x:amd64 1.14.5-0ubuntu1~18.04.1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.32-1ubuntu1
  •  gtk-update-icon-cache 3.22.30-1ubuntu4
  •  gucharmap 1:10.0.4-1
  •  gufw 18.04.0-0ubuntu1
  •  guile-2.0-libs:amd64 2.0.13+1-5ubuntu0.1
  •  gvfs:amd64 1.36.1-0ubuntu1.3.3
  •  gvfs-backends 1.36.1-0ubuntu1.3.3
  •  gvfs-bin 1.36.1-0ubuntu1.3.3
  •  gvfs-common 1.36.1-0ubuntu1.3.3
  •  gvfs-daemons 1.36.1-0ubuntu1.3.3
  •  gvfs-fuse 1.36.1-0ubuntu1.3.3
  •  gvfs-libs:amd64 1.36.1-0ubuntu1.3.3
  •  gzip 1.6-5ubuntu1
  •  hamonikr-ldapconn 1.0.2
  •  hamonikr-support 1.0.5
  •  hancomoffice-hwpviewer 9.20.0.1573
  •  hardinfo 0.5.1+git20180227-1
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.54+ds-1
  •  hexchat-common 2.14.1-2
  •  hfsprogs 332.25-11build1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  htop 2.1.0-3
  •  humanity-icon-theme 0.6.15
  •  hunspell-de-at-frami 1:6.0.3-3
  •  hunspell-de-ch-frami 1:6.0.3-3
  •  hunspell-de-de-frami 1:6.0.3-3
  •  hunspell-en-au 1:2017.08.24
  •  hunspell-en-ca 1:2017.08.24
  •  hunspell-en-gb 1:6.0.3-3
  •  hunspell-en-us 1:2017.08.24
  •  hunspell-en-za 1:6.0.3-3
  •  hunspell-es 1:6.0.3-3
  •  hunspell-fr 1:6.2-1
  •  hunspell-fr-classical 1:6.2-1
  •  hunspell-it 1:6.0.3-3
  •  hunspell-pt-br 1:6.0.3-3
  •  hunspell-pt-pt 1:6.0.3-3
  •  hunspell-ru 1:6.0.3-3
  •  hwdata 0.290-1ubuntu0.18.04.1
  •  hyphen-de 1:6.0.3-3
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:6.0.3-3
  •  hyphen-en-us 2.8.8-5
  •  hyphen-fr 1:6.0.3-3
  •  hyphen-it 1:6.0.3-3
  •  hyphen-pt-br 1:6.0.3-3
  •  hyphen-pt-pt 1:6.0.3-3
  •  hyphen-ru 20030310-1ubuntu3
  •  i965-va-driver:amd64 2.1.0-0ubuntu1
  •  icu-devtools 60.2-3ubuntu3
  •  ideviceinstaller 1.1.0-0ubuntu3
  •  ifupdown 0.8.17ubuntu1.1
  •  ifuse 1.1.3-0.1
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.7.4+dfsg-16ubuntu6.8
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-16ubuntu6.8
  •  imagemagick 8:6.9.7.4+dfsg-16ubuntu6.8
  •  im-config 0.34-1ubuntu1.3
  •  info 6.5.0.dfsg.1-2
  •  init 1.51
  •  initramfs-tools 0.130ubuntu3.9
  •  initramfs-tools-bin 0.130ubuntu3.9
  •  initramfs-tools-core 0.130ubuntu3.9
  •  init-system-helpers 1.51
  •  inputattach 1:1.6.0-2
  •  install-info 6.5.0.dfsg.1-2
  •  intel-microcode 3.20180312.0~ubuntu18.04.1
  •  intltool 0.51.0-5ubuntu1
  •  intltool-debian 0.35.0+20060710.4
  •  inxi 3.0.32-1-1
  •  ippusbxd 1.32-2
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iptraf 1:1.1.4-6
  •  iptraf-ng 1:1.1.4-6
  •  iputils-arping 3:20161105-1ubuntu3
  •  iputils-ping 3:20161105-1ubuntu3
  •  iputils-tracepath 3:20161105-1ubuntu3
  •  irqbalance 1.3.0-0.1ubuntu0.18.04.1
  •  isc-dhcp-client 4.3.5-3ubuntu7.1
  •  isc-dhcp-common 4.3.5-3ubuntu7.1
  •  iso-codes 3.79-1
  •  iso-flag-png 1.0.2
  •  iucode-tool 2.3.1-1
  •  ivy 2.4.0-3
  •  iw 4.14-0.1
  •  java-common 0.68ubuntu1~18.04.1
  •  javahelp2 2.0.05.ds1-9
  •  java-wrappers 0.3
  •  jfsutils 1.1.15-3
  •  jmapviewer 2.7+dfsg-1
  •  jq 1.5+dfsg-2
  •  junit4 4.12-8~18.04
  •  kbd 2.0.4-2ubuntu1
  •  kded5 5.44.0-0ubuntu1
  •  kdenlive 4:17.12.3-0ubuntu1
  •  kdenlive-data 4:17.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu2
  •  keyboard-configuration 1.178ubuntu2.9
  •  keyutils 1.5.9-9.2ubuntu2
  •  kinit 5.44.0-0ubuntu1
  •  kio 5.44.0-0ubuntu1
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 24-1ubuntu3.2
  •  kodi 2:17.6+dfsg1-1ubuntu1
  •  kodi-bin:amd64 2:17.6+dfsg1-1ubuntu1
  •  kodi-data 2:17.6+dfsg1-1ubuntu1
  •  kpartx 0.7.4-2ubuntu3
  •  kpartx-boot 0.7.4-2ubuntu3
  •  krb5-locales 1.16-2ubuntu0.1
  •  language-pack-en 1:18.04+20190718
  •  language-pack-en-base 1:18.04+20180712
  •  language-pack-gnome-en 1:18.04+20190718
  •  language-pack-gnome-en-base 1:18.04+20180712
  •  language-pack-gnome-ko 1:18.04+20180712
  •  language-pack-gnome-ko-base 1:18.04+20180712
  •  language-pack-ko 1:18.04+20180712
  •  language-pack-ko-base 1:18.04+20180712
  •  language-selector-common 0.188.3
  •  laptop-detect 0.16
  •  less 487-0.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44build2
  •  libabw-0.1-1:amd64 0.1.2-1ubuntu1
  •  libaccountsservice0:amd64 0.6.45-1ubuntu1
  •  libacl1:amd64 2.2.52-3build1
  •  libaec0:amd64 0.3.2-2
  •  libamd2:amd64 1:5.1.2-2
  •  libantlr-java 2.7.7+dfsg-9.2
  •  libao4:amd64 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.12-4ubuntu5.1
  •  libappindicator0.1-cil 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappindicator1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappstream4:amd64 0.12.0-3ubuntu1
  •  libappstream-glib8:amd64 0.7.7-2
  •  libapt-inst2.0:amd64 1.6.12
  •  libapt-pkg5.0:amd64 1.6.12
  •  libapt-pkg-perl 0.1.33build1
  •  libarchive13:amd64 3.2.2-3.1ubuntu0.5
  •  libarchive-zip-perl 1.60-1ubuntu0.1
  •  libargon2-0:amd64 0~20161029-1.1
  •  libaribb24-0:amd64 1.0.3-1
  •  libarmadillo8 1:8.400.0+dfsg-2
  •  libarpack2:amd64 3.5.0+real-2
  •  libart-2.0-2:amd64 2.3.21-3
  •  libasan4:amd64 7.4.0-1ubuntu1~18.04.1
  •  libasm-java 7.0-1~18.04
  •  libasn1-8-heimdal:amd64 7.5.0+dfsg-1
  •  libasound2:amd64 1.1.3-5ubuntu0.2
  •  libasound2-data 1.1.3-5ubuntu0.2
  •  libasound2-dev:amd64 1.1.3-5ubuntu0.2
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-4ubuntu0.1
  •  libass9:amd64 1:0.14.0-1
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libasyncns-dev 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk1.0-dev:amd64 2.28.1-1
  •  libatk-adaptor:amd64 2.26.2-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatk-bridge2.0-dev:amd64 2.26.2-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatm1:amd64 1:2.5.1-2build1
  •  libatomic1:amd64 8.3.0-6ubuntu1~18.04.1
  •  libatspi2.0-0:amd64 2.28.0-1
  •  libatspi2.0-dev:amd64 2.28.0-1
  •  libattr1:amd64 1:2.4.47-2build1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-3.1ubuntu1.2
  •  libavahi-client-dev:amd64 0.7-3.1ubuntu1.2
  •  libavahi-common3:amd64 0.7-3.1ubuntu1.2
  •  libavahi-common-data:amd64 0.7-3.1ubuntu1.2
  •  libavahi-common-dev:amd64 0.7-3.1ubuntu1.2
  •  libavahi-core7:amd64 0.7-3.1ubuntu1.2
  •  libavahi-glib1:amd64 0.7-3.1ubuntu1.2
  •  libavahi-ui-gtk3-0:amd64 0.7-3.1ubuntu1.2
  •  libavalon-framework-java 4.2.0-10
  •  libavc1394-0:amd64 0.5.4-4build1
  •  libavcodec-extra57:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavcodec-extra 7:3.4.6-0ubuntu0.18.04.1
  •  libavdevice57:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavfilter6:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavformat57:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavresample3:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libavutil55:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libbabeltrace1:amd64 1.5.5-1
  •  libbabl-0.1-0:amd64 0.1.44-1
  •  libbasicusageenvironment1:amd64 2018.02.18-1
  •  libbatik-java 1.10-2~18.04
  •  libbind9-160:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libbinutils:amd64 2.30-21ubuntu1~18.04.2
  •  libbison-dev:amd64 2:3.0.4.dfsg-1build1
  •  libblas3:amd64 3.7.1-4ubuntu1
  •  libblkid1:amd64 2.31.1-0.4ubuntu3.4
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.48-0ubuntu3.2
  •  libbluetooth-dev 5.48-0ubuntu3.2
  •  libbluray2:amd64 1:1.0.2-3
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-date-time1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-filesystem1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-iostreams1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-locale1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-system1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libboost-thread1.65.1:amd64 1.65.1+dfsg-0ubuntu5
  •  libbotan-2-4 2.4.0-5ubuntu1
  •  libbrlapi0.6:amd64 5.5-4ubuntu2.0.1
  •  libbrotli1:amd64 1.0.3-1ubuntu1.2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.7-1
  •  libbsf-java 1:2.4.0-5build1
  •  libbz2-1.0:amd64 1.0.6-8.1ubuntu0.2
  •  libc6:amd64 2.27-3ubuntu1
  •  libc6-dbg:amd64 2.27-3ubuntu1
  •  libc6-dev:amd64 2.27-3ubuntu1
  •  libcaca0:amd64 0.99.beta19-2ubuntu0.18.04.1
  •  libcacard0:amd64 1:2.5.0-3
  •  libcairo2:amd64 1.15.10-2ubuntu0.1
  •  libcairo2-dev:amd64 1.15.10-2ubuntu0.1
  •  libcairo-gobject2:amd64 1.15.10-2ubuntu0.1
  •  libcairo-gobject-perl 1.004-2build3
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcairo-perl 1.106-2build2
  •  libcairo-script-interpreter2:amd64 1.15.10-2ubuntu0.1
  •  libcamd2:amd64 1:5.1.2-2
  •  libcamel-1.2-61:amd64 3.28.5-0ubuntu0.18.04.2
  •  libcanberra0:amd64 0.30-5ubuntu1
  •  libcanberra-gtk0:amd64 0.30-5ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-5ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-5ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-5ubuntu1
  •  libcanberra-pulse:amd64 0.30-5ubuntu1
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-dev:amd64 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.7-3.1
  •  libcaribou0:amd64 0.4.21-5
  •  libcaribou-common 0.4.21-5
  •  libc-bin 2.27-3ubuntu1
  •  libcc1-0:amd64 8.3.0-6ubuntu1~18.04.1
  •  libccolamd2:amd64 1:5.1.2-2
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.27-3ubuntu1
  •  libcdio17:amd64 1.0.0-2ubuntu2
  •  libcdio-cdda2:amd64 10.2+0.94+2-2build1
  •  libcdio-paranoia2:amd64 10.2+0.94+2-2build1
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1build1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.38-1
  •  libchamplain-0.12-0:amd64 0.12.16-2
  •  libchamplain-gtk-0.12-0:amd64 0.12.16-2
  •  libcharls1:amd64 1.1.0+dfsg-2
  •  libcholmod3:amd64 1:5.1.2-2
  •  libchromaprint1:amd64 1.4.3-1
  •  libcilkrts5:amd64 7.4.0-1ubuntu1~18.04.1
  •  libcinnamon-control-center1:amd64 4.2.2+tina
  •  libcinnamon-desktop4:amd64 4.2.0+tina
  •  libcinnamon-desktop-dbg:amd64 4.2.0+tina
  •  libcinnamon-menu-3-0 4.2.0+tina
  •  libcinnamon-menu-3-0-dbg 4.2.0+tina
  •  libcjs0f 4.2.0+tina
  •  libcjs-dbg 4.2.0+tina
  •  libclamav9:amd64 0.101.4+dfsg-0ubuntu0.18.04.1
  •  libclang1-6.0:amd64 1:6.0-1ubuntu2
  •  libclass-accessor-perl 0.51-1
  •  libclass-data-inheritable-perl 0.08-2
  •  libclone-perl 0.39-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-4
  •  libclutter-1.0-common 1.26.2+dfsg-4
  •  libclutter-gst-3.0-0:amd64 3.0.26-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-3
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build2
  •  libcogl20:amd64 1.22.2-3ubuntu1
  •  libcogl-common 1.22.2-3ubuntu1
  •  libcogl-pango20:amd64 1.22.2-3ubuntu1
  •  libcogl-path20:amd64 1.22.2-3ubuntu1
  •  libcolamd2:amd64 1:5.1.2-2
  •  libcolord2:amd64 1.3.3-2build1
  •  libcolorhug2:amd64 1.3.3-2build1
  •  libcom-err2:amd64 1.44.1-1ubuntu1.2
  •  libcommons-cli-java 1.4-1
  •  libcommons-codec-java 1.11-1
  •  libcommon-sense-perl 3.74-2build2
  •  libcommons-io-java 2.6-2
  •  libcommons-lang-java 2.6-8
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libcrack2:amd64 2.9.2-5build1
  •  libcroco3:amd64 0.6.12-2
  •  libcrossguid0:amd64 0.0+git200150803-2ubuntu1
  •  libcrypt-blowfish-perl 2.14-1build4
  •  libcrypt-cbc-perl 2.33-1
  •  libcrypt-openssl-bignum-perl 0.09-1build1
  •  libcrypt-openssl-rsa-perl 0.28-5build2
  •  libcrypt-rijndael-perl 1.13-1build3
  •  libcryptsetup12:amd64 2:2.0.2-1ubuntu1.1
  •  libcryptui0a:amd64 3.12.2-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcscreensaver0:amd64 4.2.0+tina
  •  libcups2:amd64 2.2.7-1ubuntu2.7
  •  libcupscgi1:amd64 2.2.7-1ubuntu2.7
  •  libcupsfilters1:amd64 1.20.2-0ubuntu3.1
  •  libcupsimage2:amd64 2.2.7-1ubuntu2.7
  •  libcupsmime1:amd64 2.2.7-1ubuntu2.7
  •  libcupsppdc1:amd64 2.2.7-1ubuntu2.7
  •  libcurl3-gnutls:amd64 7.58.0-2ubuntu3.8
  •  libcurl4:amd64 7.58.0-2ubuntu3.8
  •  libcvc0:amd64 4.2.0+tina
  •  libcvc-dbg:amd64 4.2.0+tina
  •  libcwidget3v5:amd64 0.5.17-7
  •  libdaemon0:amd64 0.14-6
  •  libdap25:amd64 3.19.1-2build1
  •  libdapclient6v5:amd64 3.19.1-2build1
  •  libdata-dump-perl 1.23-1
  •  libdata-random-perl 0.12-1
  •  libdatrie1:amd64 0.2.10-7
  •  libdazzle-1.0-0:amd64 3.28.1-1
  •  libdb5.3:amd64 5.3.28-13.1ubuntu1.1
  •  libdbus-1-3:amd64 1.12.2-1ubuntu1.1
  •  libdbus-1-dev:amd64 1.12.2-1ubuntu1.1
  •  libdbus2.0-cil 0.8.1-2
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbus-glib2.0-cil 0.6.0-1build1
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-gtk4:amd64 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2ubuntu3
  •  libde265-0:amd64 1.0.2-2build1
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4:amd64 0.110ubuntu2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-0ubuntu4
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1ubuntu3.18.04.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1ubuntu3.18.04.1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21:amd64 3.5.27.1-8
  •  libdjvulibre-text 3.5.27.1-8
  •  libdmapsharing-3.0-2:amd64 2.9.39-2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns1100:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.10
  •  libdotconf0:amd64 1.3-0.3fakesync1
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2.3
  •  libdrm2:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdrm-amdgpu1:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdrm-common 2.4.97-1ubuntu1~18.04.1
  •  libdrm-dev:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdrm-intel1:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdrm-nouveau2:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdrm-radeon1:amd64 2.4.97-1ubuntu1~18.04.1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdcss2:amd64 1.4.2-dmo1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.4ubuntu0.1
  •  libebackend-1.2-10:amd64 3.28.5-0ubuntu0.18.04.2
  •  libebml4v5:amd64 1.3.5-2ubuntu0.1
  •  libe-book-0.1-1:amd64 0.1.3-1
  •  libebook-1.2-19:amd64 3.28.5-0ubuntu0.18.04.2
  •  libebook-contacts-1.2-2:amd64 3.28.5-0ubuntu0.18.04.2
  •  libebur128-1:amd64 1.2.4-1
  •  libecal-1.2-19:amd64 3.28.5-0ubuntu0.18.04.2
  •  libecryptfs1 111-0ubuntu5
  •  libedata-book-1.2-25:amd64 3.28.5-0ubuntu0.18.04.2
  •  libedata-cal-1.2-28:amd64 3.28.5-0ubuntu0.18.04.2
  •  libedataserver-1.2-23:amd64 3.28.5-0ubuntu0.18.04.2
  •  libedataserverui-1.2-2:amd64 3.28.5-0ubuntu0.18.04.2
  •  libedit2:amd64 3.1-20170329-1
  •  libefiboot1:amd64 34-1
  •  libefivar1:amd64 34-1
  •  libegl1:amd64 1.0.0-2ubuntu2.3
  •  libegl1-mesa:amd64 19.0.8-0ubuntu0~18.04.3
  •  libegl1-mesa-dev:amd64 19.0.8-0ubuntu0~18.04.3
  •  libegl-mesa0:amd64 19.0.8-0ubuntu0~18.04.3
  •  libel-api-java 3.0.0-2~18.04
  •  libelf1:amd64 0.170-0.4ubuntu0.1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.4.3-1
  •  libepoxy-dev:amd64 1.4.3-1
  •  libepsilon1:amd64 0.9.2+dfsg-2
  •  libept1.5.0:amd64 1.1+nmu3build1
  •  libepubgen-0.1-1:amd64 0.1.0-2ubuntu1
  •  liberror-perl 0.17025-1
  •  libespeak-ng1:amd64 1.49.2+dfsg-1
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.7-3
  •  libevdev2:amd64 1.5.8+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4build1
  •  libexempi3:amd64 2.4.5-2
  •  libexif12:amd64 0.6.21-4
  •  libexiv2-14:amd64 0.25-3.1ubuntu0.18.04.4
  •  libexpat1:amd64 2.2.5-3ubuntu0.2
  •  libexpat1-dev:amd64 2.2.5-3ubuntu0.2
  •  libexpect-perl 1.21-1
  •  libexporter-tiny-perl 1.000000-2
  •  libext2fs2:amd64 1.44.1-1ubuntu1.2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.16-1
  •  libfaad2:amd64 2.8.8-1
  •  libfakeroot:amd64 1.22-2ubuntu1
  •  libfam0:amd64 2.7.0-17.2
  •  libfastjson4:amd64 0.99.8-2
  •  libfcgi-perl 0.78-2build1
  •  libfdisk1:amd64 2.31.1-0.4ubuntu3.4
  •  libffi6:amd64 3.2.1-8
  •  libfftw3-bin 3.3.7-1
  •  libfftw3-dev:amd64 3.3.7-1
  •  libfftw3-double3:amd64 3.3.7-1
  •  libfftw3-long3:amd64 3.3.7-1
  •  libfftw3-quad3:amd64 3.3.7-1
  •  libfftw3-single3:amd64 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build2
  •  libfile-homedir-perl 1.002-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libfile-stripnondeterminism-perl 0.040-1.1~build1
  •  libfile-which-perl 1.21-1
  •  libfilezilla0 0.11.0-1
  •  libflac8:amd64 1.3.2-1
  •  libflac-dev:amd64 1.3.2-1
  •  libflatpak0:amd64 1.0.9-0ubuntu0.1
  •  libflite1:amd64 2.1-release-1
  •  libfluidsynth1:amd64 1.1.9-1
  •  libfont-afm-perl 1.20-2
  •  libfontbox-java 1:1.8.16-2~18.04
  •  libfontconfig1:amd64 2.12.6-0ubuntu2
  •  libfontconfig1-dev:amd64 2.12.6-0ubuntu2
  •  libfontembed1:amd64 1.20.2-0ubuntu3.1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfop-java 1:2.1-7
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreerdp2-2:amd64 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreerdp-client2-2:amd64 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreetype6:amd64 2.8.1-2ubuntu2
  •  libfreetype6-dev:amd64 2.8.1-2ubuntu2
  •  libfreexl1:amd64 1.0.5-1
  •  libfribidi0:amd64 0.19.7-2
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 12-3bionic2
  •  libfwupd2:amd64 1.0.9-0ubuntu2
  •  libfyba0:amd64 4.1.1-3
  •  libgail18:amd64 2.24.32-1ubuntu1
  •  libgail-3-0:amd64 3.22.30-1ubuntu4
  •  libgail-common:amd64 2.24.32-1ubuntu1
  •  libgavl1:amd64 1.4.0-5
  •  libgbm1:amd64 19.0.8-0ubuntu0~18.04.3
  •  libgc1c2:amd64 1:7.4.2-8ubuntu1
  •  libgcab-1.0-0:amd64 1.1-2
  •  libgcc1:amd64 1:8.3.0-6ubuntu1~18.04.1
  •  libgcc-7-dev:amd64 7.4.0-1ubuntu1~18.04.1
  •  libgck-1-0:amd64 3.28.0-1
  •  libgconf2.0-cil 2.24.2-4
  •  libgconf-2-4:amd64 3.2.6-4ubuntu1
  •  libgconf2-dev 3.2.6-4ubuntu1
  •  libgcr-base-3-1:amd64 3.28.0-1
  •  libgcr-ui-3-1:amd64 3.28.0-1
  •  libgcrypt20:amd64 1.8.1-4ubuntu1.1
  •  libgd3:amd64 2.2.5-4ubuntu0.3
  •  libgdal20 2.2.3+dfsg-2
  •  libgdata22:amd64 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm5:amd64 1.14.1-6
  •  libgdbm-compat4:amd64 1.14.1-6
  •  libgdcm2.8:amd64 2.8.4-1build2
  •  libgdiplus 4.2-2
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgdk-pixbuf2.0-dev 2.36.11-2
  •  libgee-0.8-2:amd64 0.20.1-1
  •  libgegl-0.3-0:amd64 0.3.30-1ubuntu1
  •  libgeoclue-2-0:amd64 2.4.7-1ubuntu1
  •  libgeocode-glib0:amd64 3.25.4.1-4ubuntu0.18.04.1
  •  libgeoip1:amd64 1.6.12-1
  •  libgeos-3.6.2:amd64 3.6.2-1build2
  •  libgeos-c1v5:amd64 3.6.2-1build2
  •  libgeotiff2:amd64 1.4.2-2build1
  •  libgfortran4:amd64 7.4.0-1ubuntu1~18.04.1
  •  libgif7:amd64 5.1.4-2ubuntu0.1
  •  libgimp2.0 2.8.22-1
  •  libgirepository-1.0-1:amd64 1.56.1-1
  •  libgl1:amd64 1.0.0-2ubuntu2.3
  •  libgl1-mesa-dri:amd64 19.0.8-0ubuntu0~18.04.3
  •  libgl1-mesa-glx:amd64 19.0.8-0ubuntu0~18.04.3
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 19.0.8-0ubuntu0~18.04.3
  •  libgles1:amd64 1.0.0-2ubuntu2.3
  •  libgles2:amd64 1.0.0-2ubuntu2.3
  •  libgles2-mesa:amd64 19.0.8-0ubuntu0~18.04.3
  •  libglib2.0-0:amd64 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-bin 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-cil 2.12.40-2
  •  libglib2.0-data 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-dev:amd64 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-dev-bin 2.56.4-0ubuntu0.18.04.4
  •  libglibmm-2.4-1v5:amd64 2.56.0-1
  •  libglib-object-introspection-perl 0.044-2
  •  libglib-perl 3:1.326-1build1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libglvnd0:amd64 1.0.0-2ubuntu2.3
  •  libglvnd-core-dev:amd64 1.0.0-2ubuntu2.3
  •  libglvnd-dev:amd64 1.0.0-2ubuntu2.3
  •  libglx0:amd64 1.0.0-2ubuntu2.3
  •  libglx-mesa0:amd64 19.0.8-0ubuntu0~18.04.3
  •  libgme0:amd64 0.6.2-1
  •  libgmime-2.6-0:amd64 2.6.23+dfsg1-2
  •  libgmime2.6-cil 2.6.23+dfsg1-2
  •  libgmime-3.0-0:amd64 3.2.0-1
  •  libgmp10:amd64 2:6.1.2+dfsg-2
  •  libgnome-2-0:amd64 2.32.1-6
  •  libgnome2-canvas-perl 1.002-4build2
  •  libgnome2-common 2.32.1-6
  •  libgnome2-gconf-perl 1.044-6build2
  •  libgnome2-perl 1.046-3build2
  •  libgnome2-vfs-perl 1.082-1build4
  •  libgnome2-vte-perl 0.11-1
  •  libgnome2-wnck-perl 0.16-3build4
  •  libgnome-bluetooth13:amd64 3.28.0-2ubuntu0.2
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnome-desktop-3-17:amd64 3.28.2-0ubuntu1.5
  •  libgnomekbd8:amd64 3.26.0-3ubuntu0.18.04.1
  •  libgnomekbd-common 3.26.0-3ubuntu0.18.04.1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnomeui-0:amd64 2.24.5-3.2
  •  libgnomeui-common 2.24.5-3.2
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1ubuntu2
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu2
  •  libgnutls30:amd64 3.5.18-1ubuntu1.1
  •  libgoa-1.0-0b:amd64 3.28.0-0ubuntu2mint1
  •  libgoa-1.0-common 3.28.0-0ubuntu2mint1
  •  libgoa-backend-1.0-1:amd64 3.28.0-0ubuntu2mint1
  •  libgomp1:amd64 8.3.0-6ubuntu1~18.04.1
  •  libgoocanvas3:amd64 1.0.0-1
  •  libgoocanvas-common 1.0.0-1
  •  libgoo-canvas-perl 0.06-2ubuntu3
  •  libgpg-error0:amd64 1.27-6
  •  libgpgme11:amd64 1.10.0-1ubuntu2
  •  libgpgmepp6:amd64 1.10.0-1ubuntu2
  •  libgphoto2-6:amd64 2.5.16-2
  •  libgphoto2-l10n 2.5.16-2
  •  libgphoto2-port12:amd64 2.5.16-2
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-11
  •  libgpod-common 0.8.3-11
  •  libgraphene-1.0-0:amd64 1.8.0-1
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgraphite2-dev:amd64 1.3.11-2
  •  libgrilo-0.3-0:amd64 0.3.4-1
  •  libgroupsock8:amd64 2018.02.18-1
  •  libgs9:amd64 9.26~dfsg+0-0ubuntu0.18.04.12
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.12
  •  libgsm1:amd64 1.0.13-4build1
  •  libgspell-1-1:amd64 1.6.1-1
  •  libgspell-1-common 1.6.1-1
  •  libgssapi3-heimdal:amd64 7.5.0+dfsg-1
  •  libgssapi-krb5-2:amd64 1.16-2ubuntu0.1
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer1.0-0:amd64 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-gl1.0-0:amd64 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.14.5-0ubuntu1~18.04.1
  •  libgtk2.0-0:amd64 2.24.32-1ubuntu1
  •  libgtk2.0-bin 2.24.32-1ubuntu1
  •  libgtk2.0-cil 2.12.40-2
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk2-ex-simple-list-perl 0.50-2
  •  libgtk2-gladexml-perl 1.007-2build4
  •  libgtk2-imageview-perl 0.05-2build4
  •  libgtk2-perl 2:1.24992-1build1
  •  libgtk2-unique-perl 0.05-3build1
  •  libgtk-3-0:amd64 3.22.30-1ubuntu4
  •  libgtk-3-bin 3.22.30-1ubuntu4
  •  libgtk-3-common 3.22.30-1ubuntu4
  •  libgtk-3-dev:amd64 3.22.30-1ubuntu4
  •  libgtk3-perl 0.032-1
  •  libgtkimageview0 1.6.4+dfsg-2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.7-1
  •  libgtksourceview-3.0-common 3.24.7-1
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgtop-2.0-11:amd64 2.38.0-2ubuntu0.18.04.1
  •  libgtop2-common 2.38.0-2ubuntu0.18.04.1
  •  libgucharmap-2-90-7:amd64 1:10.0.4-1
  •  libgudev-1.0-0:amd64 1:232-2
  •  libgupnp-1.0-4:amd64 1.0.2-2
  •  libgupnp-igd-1.0-4:amd64 0.2.5-1
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libgweather-3-15:amd64 3.28.2-1~ubuntu18.04.1
  •  libgweather-common 3.28.2-1~ubuntu18.04.1
  •  libgxps2:amd64 0.3.0-2
  •  libhal1-flash 0.3.3-2
  •  libhamcrest-java 1.3-7
  •  libhangul1:amd64 0.1.0+git20170815-2
  •  libhangul-data 0.1.0+git20170815-2
  •  libharfbuzz0b:amd64 1.7.2-1ubuntu1
  •  libharfbuzz-dev:amd64 1.7.2-1ubuntu1
  •  libharfbuzz-gobject0:amd64 1.7.2-1ubuntu1
  •  libharfbuzz-icu0:amd64 1.7.2-1ubuntu1
  •  libhawtjni-runtime-java 1.15-2
  •  libhcrypto4-heimdal:amd64 7.5.0+dfsg-1
  •  libhdf4-0-alt 4.2.13-2
  •  libhdf5-100:amd64 1.10.0-patch1+docs-4
  •  libheimbase1-heimdal:amd64 7.5.0+dfsg-1
  •  libheimntlm0-heimdal:amd64 7.5.0+dfsg-1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-10~18.04
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.52-1
  •  libhunspell-1.6-0:amd64 1.6.2-1
  •  libhx509-5-heimdal:amd64 7.5.0+dfsg-1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.17-3ubuntu5.2
  •  libical3:amd64 3.0.1-5
  •  libice6:amd64 2:1.0.9-2
  •  libice-dev:amd64 2:1.0.9-2
  •  libicu60:amd64 60.2-3ubuntu3
  •  libicu-dev 60.2-3ubuntu3
  •  libicu-le-hb0:amd64 1.0.3+git161113-4
  •  libicu-le-hb-dev:amd64 1.0.3+git161113-4
  •  libiculx60:amd64 60.2-3ubuntu3
  •  libidn11:amd64 1.33-2.1ubuntu1.2
  •  libidn2-0:amd64 2.0.4-1.1ubuntu0.2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libidw-java 1.6.1-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimage-magick-perl 8:6.9.7.4+dfsg-16ubuntu6.8
  •  libimage-magick-q16-perl 8:6.9.7.4+dfsg-16ubuntu6.8
  •  libimobiledevice6:amd64 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libimobiledevice-utils 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libindicator7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10:amd64 1.10.4-1ubuntu0.18.04.1
  •  libinput-bin 1.10.4-1ubuntu0.18.04.1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build4
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.060-3~ubuntu18.04.1
  •  libio-string-perl 1.08-3
  •  libio-stty-perl 0.03-1.1
  •  libip4tc0:amd64 1.6.1-2ubuntu2
  •  libip6tc0:amd64 1.6.1-2ubuntu2
  •  libipc-run-perl 0.96-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.1-2ubuntu2
  •  libirs160:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libisc169:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libisccc160:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libisccfg160:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libisc-export169:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  libisl19:amd64 0.19-1
  •  libitm1:amd64 8.3.0-6ubuntu1~18.04.1
  •  libiw30:amd64 30~pre9-12ubuntu1
  •  libjack0:amd64 1:0.125.0-3
  •  libjack-dev 1:0.125.0-3
  •  libjansi-java 1.16-1
  •  libjansi-native-java 1.7-1
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-3ubuntu3
  •  libjavascriptcoregtk-4.0-18:amd64 2.26.2-0ubuntu0.18.04.1
  •  libjaxp1.3-java 1.3.05-5
  •  libjbig0:amd64 2.1-3.1build1
  •  libjbig2dec0:amd64 0.13-6
  •  libjgoodies-common-java 1.8.1-2
  •  libjgoodies-forms-java 1.9.0-3
  •  libjlatexmath-java 1.0.7-1
  •  libjline2-java 2.14.6-1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.2-0ubuntu5.18.04.3
  •  libjq1:amd64 1.5+dfsg-2
  •  libjs-iscroll 5.2.0+dfsg1-1
  •  libjs-jquery 3.2.1-1
  •  libjs-mathjax 2.7.3+dfsg-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-c-dev:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libjson-perl 2.97001-1
  •  libjson-xs-perl 3.040-1
  •  libjsp-api-java 2.3.4-2~18.04
  •  libjsyntaxpane-java 0.9.6~r156-6ubuntu0.18.04.1
  •  libk5crypto3:amd64 1.16-2ubuntu0.1
  •  libkate1:amd64 0.4.1-7build1
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.5.9-9.2ubuntu2
  •  libkf5archive5:amd64 5.44.0-0ubuntu1
  •  libkf5attica5:amd64 5.44.0-0ubuntu1
  •  libkf5auth5:amd64 5.44.0-0ubuntu1
  •  libkf5auth-data 5.44.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.44.0-0ubuntu1
  •  libkf5bookmarks-data 5.44.0-0ubuntu1
  •  libkf5codecs5:amd64 5.44.0-0ubuntu1
  •  libkf5codecs-data 5.44.0-0ubuntu1
  •  libkf5completion5:amd64 5.44.0-0ubuntu1
  •  libkf5completion-data 5.44.0-0ubuntu1
  •  libkf5configcore5:amd64 5.44.0-0ubuntu1.1
  •  libkf5config-data 5.44.0-0ubuntu1.1
  •  libkf5configgui5:amd64 5.44.0-0ubuntu1.1
  •  libkf5configwidgets5:amd64 5.44.0-0ubuntu1
  •  libkf5configwidgets-data 5.44.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.44.0a-0ubuntu1
  •  libkf5coreaddons-data 5.44.0a-0ubuntu1
  •  libkf5crash5:amd64 5.44.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.44.0-0ubuntu1
  •  libkf5dbusaddons-data 5.44.0-0ubuntu1
  •  libkf5doctools5:amd64 5.44.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.44.0-0ubuntu1
  •  libkf5filemetadata-data 5.44.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.44.0-0ubuntu1
  •  libkf5globalaccel-data 5.44.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.44.0-0ubuntu1
  •  libkf5i18n5:amd64 5.44.0-0ubuntu1
  •  libkf5i18n-data 5.44.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.44.0-0ubuntu1
  •  libkf5iconthemes-data 5.44.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.44.0-0ubuntu1
  •  libkf5itemviews-data 5.44.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.44.0-0ubuntu1
  •  libkf5jobwidgets-data 5.44.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.44.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.44.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.44.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.44.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.44.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.44.0-0ubuntu1
  •  libkf5newstuff-data 5.44.0-0ubuntu1
  •  libkf5notifications5:amd64 5.44.0-0ubuntu1
  •  libkf5notifications-data 5.44.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.44.0-0ubuntu1
  •  libkf5notifyconfig-data 5.44.0-0ubuntu1
  •  libkf5service5:amd64 5.44.0-0ubuntu1
  •  libkf5service-bin 5.44.0-0ubuntu1
  •  libkf5service-data 5.44.0-0ubuntu1
  •  libkf5solid5:amd64 5.44.0-0ubuntu1
  •  libkf5solid5-data 5.44.0-0ubuntu1
  •  libkf5sonnet5-data 5.44.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.44.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.44.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.44.0-0ubuntu1
  •  libkf5textwidgets-data 5.44.0-0ubuntu1
  •  libkf5wallet5:amd64 5.44.0-0ubuntu1
  •  libkf5wallet-bin 5.44.0-0ubuntu1
  •  libkf5wallet-data 5.44.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.44.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.44.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.44.0-0ubuntu1
  •  libkf5windowsystem-data 5.44.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.44.0-0ubuntu2
  •  libkf5xmlgui-bin 5.44.0-0ubuntu2
  •  libkf5xmlgui-data 5.44.0-0ubuntu2
  •  libklibc 2.0.4-9ubuntu2
  •  libkmlbase1:amd64 1.3.0-5
  •  libkmldom1:amd64 1.3.0-5
  •  libkmlengine1:amd64 1.3.0-5
  •  libkmod2:amd64 24-1ubuntu3.2
  •  libknopflerfish-osgi-framework-java 6.1.1-2ubuntu0.1
  •  libkpathsea6:amd64 2017.20170613.44572-8ubuntu0.1
  •  libkrb5-26-heimdal:amd64 7.5.0+dfsg-1
  •  libkrb5-3:amd64 1.16-2ubuntu0.1
  •  libkrb5support0:amd64 1.16-2ubuntu0.1
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.44.0-0ubuntu1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.7.1-4ubuntu1
  •  liblcms2-2:amd64 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2:amd64 2.4.45+dfsg-1ubuntu1.4
  •  libldap-common 2.4.45+dfsg-1ubuntu1.4
  •  libldb1:amd64 2:1.2.3-1ubuntu0.1
  •  liblightdm-gobject-1-0:amd64 1.26.0-0ubuntu1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblinear3:amd64 2.1.0+dfsg-2
  •  liblirc0:amd64 0.10.0-2
  •  liblirc-client0:amd64 0.10.0-2
  •  liblircclient-dev 0.10.0-2
  •  liblirc-dev:amd64 0.10.0-2
  •  liblist-moreutils-perl 0.416-1build3
  •  liblivemedia62:amd64 2018.02.18-1
  •  libllvm3.9:amd64 1:3.9.1-19ubuntu1
  •  libllvm6.0:amd64 1:6.0-1ubuntu2
  •  libllvm8:amd64 1:8-3~ubuntu18.04.1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblouis14:amd64 3.5.0-1ubuntu0.3
  •  liblouis-data 3.5.0-1ubuntu0.3
  •  liblouisutdml8:amd64 2.7.0-1
  •  liblouisutdml-bin 2.7.0-1
  •  liblouisutdml-data 2.7.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.3.0-6ubuntu1~18.04.1
  •  libltdl7:amd64 2.4.6-2
  •  libltdl-dev:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblua5.3-0:amd64 5.3.3-1ubuntu0.18.04.1
  •  liblvm2app2.2:amd64 2.02.176-4.1ubuntu3.18.04.1
  •  liblvm2cmd2.02:amd64 2.02.176-4.1ubuntu3.18.04.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.3+dfsg-1ubuntu1.10
  •  liblz4-1:amd64 0.0~r131-2ubuntu3
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-9ubuntu18.04.1
  •  libmagic1:amd64 1:5.32-2ubuntu0.3
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-16ubuntu6.8
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-16ubuntu6.8
  •  libmagic-mgc 1:5.32-2ubuntu0.3
  •  libmailtools-perl 2.18-1
  •  libmate-desktop-2-17:amd64 1.22.0-1+tina
  •  libmate-menu2:amd64 1.22.0-1+tina
  •  libmate-panel-applet-4-1:amd64 1.22.0-1+tina
  •  libmateweather1:amd64 1.22.0-1+tina
  •  libmateweather-common 1.22.0-1+tina
  •  libmatroska6v5:amd64 1.4.8-1.1
  •  libmbim-glib4:amd64 1.18.0-1~ubuntu18.04.1
  •  libmbim-proxy 1.18.0-1~ubuntu18.04.1
  •  libmessaging-menu0:amd64 13.10.1+17.04.20170120-0ubuntu2
  •  libmetacity1:amd64 1:3.28.0-1ubuntu0.1
  •  libmetis5:amd64 5.1.0.dfsg-5
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.8-1
  •  libmicrohttpd12 0.9.59-1
  •  libminiupnpc10:amd64 1.9.20140610-4ubuntu2
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.6.0-1build1
  •  libmlt6 6.6.0-1build1
  •  libmlt-data 6.6.0-1build1
  •  libmm-glib0:amd64 1.10.0-1~ubuntu18.04.2
  •  libmms0:amd64 0.6.4-2
  •  libmnemonicsetter-java 0.5-1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-1
  •  libmono-addins0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-addins-gui0.2-cil 1.0+git20130406.adcd75b-4
  •  libmono-cairo4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-corlib4.5-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-posix4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-security4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-sharpzip4.84-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system-configuration4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system-core4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system-drawing4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system-security4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmono-system-xml4.0-cil 4.6.2.7+dfsg-1ubuntu1
  •  libmount1:amd64 2.31.1-0.4ubuntu3.4
  •  libmouse-perl 2.5.2-1
  •  libmovit8:amd64 1.6.1-1
  •  libmozjs-52-0:amd64 52.9.1-0ubuntu0.18.04.1
  •  libmp3lame0:amd64 3.100-2
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1
  •  libmpdec2:amd64 2.4.2-1ubuntu1
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.3.0-6ubuntu1~18.04.1
  •  libmspack0:amd64 0.6-3ubuntu0.3
  •  libmspub-0.1-1:amd64 0.1.4-1
  •  libmtdev1:amd64 1.1.5-1ubuntu3
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmuffin0 4.2.2+tina
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-7
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-7
  •  libmwaw-0.3-3:amd64 0.3.13-1
  •  libmysofa0:amd64 0.6~dfsg0-2ubuntu0.18.04.1
  •  libmysqlclient20:amd64 5.7.27-0ubuntu0.18.04.1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1 20150609-2
  •  libnautilus-extension1a:amd64 1:3.26.4-0~ubuntu18.04.4
  •  libncurses5:amd64 6.1-1ubuntu1.18.04
  •  libncursesw5:amd64 6.1-1ubuntu1.18.04
  •  libndp0:amd64 1.6-1
  •  libnemo-extension1:amd64 4.2.3+tina
  •  libneon27-gnutls:amd64 0.30.2-3~ubuntu18.04.1
  •  libnet-arp-perl 1.0.8-2build3
  •  libnetcdf13:amd64 1:4.6.0-2build1
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnet-dns-perl 1.10-2
  •  libnet-domain-tld-perl 1.75-1
  •  libnet-dropbox-api-perl 1.9-1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.17-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build4
  •  libnet-oauth-perl 0.28-2
  •  libnet-proxy-perl 0.12-6
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1ubuntu0.2
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-1ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs11:amd64 2.0.0-1~exp1
  •  libnghttp2-14:amd64 1.30.0-1ubuntu1
  •  libnice10:amd64 0.1.14-1
  •  libnih1:amd64 1.0.3-6ubuntu2
  •  libnimf1 2019.08.14-0~201908141206~hamonikr14.1
  •  libnl-3-200:amd64 3.2.29-0ubuntu3
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu3
  •  libnm0:amd64 1.10.6-2ubuntu1.2
  •  libnma0:amd64 1.8.10-2ubuntu3mint1
  •  libnm-glib4:amd64 1.10.6-2ubuntu1.2
  •  libnm-util2:amd64 1.10.6-2ubuntu1.2
  •  libnorm1:amd64 1.5r6+dfsg1-6
  •  libnotify4:amd64 0.7.7-3
  •  libnotify-bin 0.7.7-3
  •  libnpth0:amd64 1.5-3
  •  libnspr4:amd64 2:4.18-1ubuntu1
  •  libnss3:amd64 2:3.35-2ubuntu2.3
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-myhostname:amd64 237-3ubuntu10.31
  •  libnss-systemd:amd64 237-3ubuntu10.31
  •  libntfs-3g88 1:2017.3.23-2ubuntu0.18.04.2
  •  libnuma1:amd64 2.0.11-2.1ubuntu0.1
  •  liboauth0:amd64 1.0.3-1
  •  libodbc1:amd64 2.3.4-1.1ubuntu3
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogdi3.2 3.2.0+ds-2
  •  libogg0:amd64 1.3.2-1
  •  libogg-dev:amd64 1.3.2-1
  •  libonig4:amd64 6.7.0-1
  •  libopenal1:amd64 1:1.18.2-2
  •  libopenal-data 1:1.18.2-2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-core3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-highgui3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-imgcodecs3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-ml3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-objdetect3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-video3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopencv-videoio3.2:amd64 3.2.0+dfsg-4ubuntu0.1
  •  libopenexr22:amd64 2.2.0-11.1ubuntu1.1
  •  libopengl0:amd64 1.0.0-2ubuntu2.3
  •  libopenjp2-7:amd64 2.3.0-2build0.18.04.1
  •  libopenmpt0:amd64 0.3.6-1
  •  libopenmpt-modplug1:amd64 0.3.6-1
  •  libopenobex2 1.7.2-1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborbit-2-0:amd64 1:2.14.19-4
  •  liborc-0.4-0:amd64 1:0.4.28-1
  •  liborc-0.4-dev 1:0.4.28-1
  •  liborc-0.4-dev-bin 1:0.4.28-1
  •  liborcus-0.13-0:amd64 0.13.4-2
  •  libossp-uuid16:amd64 1.6.2-1.5build4
  •  libossp-uuid-perl 1.6.2-1.5build4
  •  libostree-1-1:amd64 2018.8-0ubuntu0.2
  •  libp11-kit0:amd64 0.23.9-2
  •  libp11-kit-gnome-keyring:amd64 3.28.0.2-1ubuntu1.18.04.1
  •  libpackagekit-glib2-18:amd64 1.1.9-1ubuntu2.18.04.5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-gnome-keyring:amd64 3.28.0.2-1ubuntu1.18.04.1
  •  libpam-modules:amd64 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-modules-bin 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-runtime 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-systemd:amd64 237-3ubuntu10.31
  •  libpango-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpango1.0-dev 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpango-perl 1.227-2build1
  •  libpangoxft-1.0-0:amd64 1.40.14-1ubuntu0.1
  •  libpaper1:amd64 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-20ubuntu0.2
  •  libparted-fs-resize0:amd64 3.2-20ubuntu0.2
  •  libpath-class-perl 0.37-1
  •  libpcap0.8:amd64 1.8.1-6ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3:amd64 1:3.5.2-1ubuntu1.1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre16-3:amd64 2:8.39-9
  •  libpcre32-3:amd64 2:8.39-9
  •  libpcre3:amd64 2:8.39-9
  •  libpcre3-dev:amd64 2:8.39-9
  •  libpcrecpp0v5:amd64 2:8.39-9
  •  libpcsclite1:amd64 1.8.23-1
  •  libpeas-1.0-0:amd64 1.22.0-2
  •  libpeas-1.0-python2loader:amd64 1.22.0-2
  •  libpeas-common 1.22.0-2
  •  libperl5.26:amd64 5.26.1-6ubuntu0.3
  •  libperlio-gzip-perl 0.19-1build3
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphodav-2.0-0:amd64 2.2-2
  •  libphodav-2.0-common 2.2-2
  •  libphonenumber7:amd64 7.1.0-5ubuntu5
  •  libphonon4qt5-4:amd64 4:4.10.0-2
  •  libpipeline1:amd64 1.5.0-1
  •  libpixman-1-0:amd64 0.34.0-2
  •  libpixman-1-dev:amd64 0.34.0-2
  •  libpkcs11-helper1:amd64 1.22-4
  •  libplacebo4:amd64 0.4.0-2
  •  libplist3:amd64 2.0.0-2ubuntu1
  •  libplymouth4:amd64 0.9.3+mint2
  •  libpng16-16:amd64 1.6.34-1ubuntu0.18.04.2
  •  libpng-dev:amd64 1.6.34-1ubuntu0.18.04.2
  •  libpolkit-agent-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-backend-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-gobject-1-0:amd64 0.105-20ubuntu0.18.04.5
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler73:amd64 0.62.0-2ubuntu2.10
  •  libpoppler-glib8:amd64 0.62.0-2ubuntu2.10
  •  libpopt0:amd64 1.16-11
  •  libpostproc54:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libpq5:amd64 10.10-0ubuntu0.18.04.1
  •  libproc-processtable-perl 0.55-1
  •  libprocps6:amd64 2:3.3.12-3ubuntu1.2
  •  libproc-simple-perl 1.32-1
  •  libproj12:amd64 4.9.3-2
  •  libprotobuf10:amd64 3.0.0-9.1ubuntu1
  •  libprotobuf-lite10:amd64 3.0.0-9.1ubuntu1
  •  libproxy1-plugin-gsettings:amd64 0.4.15-1
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-1
  •  libproxy1v5:amd64 0.4.15-1
  •  libpsl5:amd64 0.19.1-5build1
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpugixml1v5:amd64 1.8.1-7
  •  libpulse0:amd64 1:11.1-1ubuntu7.2
  •  libpulsedsp:amd64 1:11.1-1ubuntu7.2
  •  libpulse-mainloop-glib0:amd64 1:11.1-1ubuntu7.2
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15-4ubuntu4~18.04.2
  •  libpython2.7-minimal:amd64 2.7.15-4ubuntu4~18.04.2
  •  libpython2.7-stdlib:amd64 2.7.15-4ubuntu4~18.04.2
  •  libpython3.6:amd64 3.6.8-1~18.04.3
  •  libpython3.6-minimal:amd64 3.6.8-1~18.04.3
  •  libpython3.6-stdlib:amd64 3.6.8-1~18.04.3
  •  libpython3-stdlib:amd64 3.6.7-1~18.04
  •  libpython-stdlib:amd64 2.7.15~rc1-1
  •  libqbscore1.10:amd64 1.10.1+dfsg-1
  •  libqbsqtprofilesetup1.10:amd64 1.10.1+dfsg-1
  •  libqdox-java 1.12.1-3
  •  libqhull7:amd64 2015.2-4
  •  libqmi-glib5:amd64 1.22.0-1.2~ubuntu18.04.1
  •  libqmi-proxy 1.22.0-1.2~ubuntu18.04.1
  •  libqpdf21:amd64 8.0.2-3
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-designer:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5core5a:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5dbus5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5designer5:amd64 5.9.5-0ubuntu1
  •  libqt5designercomponents5:amd64 5.9.5-0ubuntu1
  •  libqt5gui5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5help5:amd64 5.9.5-0ubuntu1
  •  libqt5network5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5positioning5:amd64 5.9.5+dfsg-0ubuntu2
  •  libqt5printsupport5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5qml5:amd64 5.9.5-0ubuntu1.1
  •  libqt5quick5:amd64 5.9.5-0ubuntu1.1
  •  libqt5quickwidgets5:amd64 5.9.5-0ubuntu1.1
  •  libqt5script5:amd64 5.9.5+dfsg-0ubuntu1
  •  libqt5sensors5:amd64 5.9.5-0ubuntu1
  •  libqt5sql5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5sql5-sqlite:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5svg5:amd64 5.9.5-0ubuntu1
  •  libqt5texttospeech5:amd64 5.9.5-0ubuntu1
  •  libqt5webchannel5:amd64 5.9.5-0ubuntu1
  •  libqt5webkit5:amd64 5.212.0~alpha2-7ubuntu1
  •  libqt5widgets5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqt5x11extras5:amd64 5.9.5-0ubuntu1
  •  libqt5xml5:amd64 5.9.5+dfsg-0ubuntu2.3
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0:amd64 8.3.0-6ubuntu1~18.04.1
  •  libraptor2-0:amd64 2.0.14-1build1
  •  librarian0 0.8.1-6build1
  •  librasqal3:amd64 0.9.32-1build1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.8-1ubuntu0.3
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7:amd64 7.0-3
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-avmedia-backend-gstreamer 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-base 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-base-core 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-base-drivers 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-calc 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-common 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-core 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-draw 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-gnome 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-gtk3 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-help-en-us 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-help-ko 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-impress 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-java-common 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-l10n-ko 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-math 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-ogltrans 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-pdfimport 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-report-builder-bin 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-sdbc-hsqldb 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-style-galaxy 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-style-tango 1:6.0.7-0ubuntu0.18.04.10
  •  libreoffice-writer 1:6.0.7-0ubuntu0.18.04.10
  •  libresid-builder0c2a 2.1.1-15ubuntu1
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  librhino-java 1.7.7.1-1
  •  librhythmbox-core10:amd64 3.4.2-4ubuntu1
  •  libroken18-heimdal:amd64 7.5.0+dfsg-1
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtaudio6:amd64 5.0.0~ds-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-7ubuntu2
  •  libsamplerate0:amd64 0.1.9-1
  •  libsamplerate0-dev:amd64 0.1.9-1
  •  libsane1:amd64 1.0.27-1~experimental3ubuntu2.2
  •  libsane-common 1.0.27-1~experimental3ubuntu2.2
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1:amd64 1.3-2
  •  libsbc-dev:amd64 1.3-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-0.1ubuntu0.1
  •  libsdl2-2.0-0:amd64 2.0.8+dfsg1-1ubuntu1.18.04.4
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.4.1-0ubuntu0.18.04.2
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.7-2build2
  •  libsemanage1:amd64 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.7-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libservlet3.1-java 1:4.0.1-2~18.04
  •  libservlet-api-java 4.0.1-2~18.04
  •  libsgutils2-2 1.42-2ubuntu1.18.04.1
  •  libshine3:amd64 3.1.1-1
  •  libshout3:amd64 2.4.1-2build1
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15ubuntu1
  •  libsigc++-2.0-0v5:amd64 2.10.0-2
  •  libsigsegv2:amd64 2.12-1
  •  libslang2:amd64 2.3.1a-3ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.31.1-0.4ubuntu3.4
  •  libsmbclient:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  libsmbios-c2 2.4.1-1
  •  libsm-dev:amd64 2:1.2.2-1
  •  libsnapd-glib1:amd64 1.49-0ubuntu0.18.04.0
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4ubuntu0.18.04.1
  •  libsndfile1-dev 1.0.28-4ubuntu0.18.04.1
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.8ubuntu3.3
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.3
  •  libsocket++1:amd64 1.12.13-9
  •  libsocket6-perl 0.27-1build2
  •  libsodium23:amd64 1.0.16-2
  •  libsonic0:amd64 0.2.0-6
  •  libsord-0-0:amd64 0.16.0~dfsg0-1
  •  libsort-naturally-perl 1.03-2
  •  libsoundtouch1:amd64 1.9.2-3
  •  libsoup2.4-1:amd64 2.62.1-1ubuntu0.4
  •  libsoup-gnome2.4-1:amd64 2.62.1-1ubuntu0.4
  •  libsox3:amd64 14.4.2-3ubuntu0.18.04.1
  •  libsoxr0:amd64 0.1.2-3
  •  libsoxr-dev:amd64 0.1.2-3
  •  libsoxr-lsr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspatialite7:amd64 4.3.0a-5build1
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.8-1ubuntu1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeex-dev:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu2
  •  libspeexdsp-dev:amd64 1.2~rc1.2-1ubuntu2
  •  libspice-client-glib-2.0-8:amd64 0.34-1.1build1
  •  libspice-client-gtk-3.0-5:amd64 0.34-1.1build1
  •  libsqlite3-0:amd64 3.22.0-1ubuntu0.1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.1.0-1
  •  libss2:amd64 1.44.1-1ubuntu1.2
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssl1.0.0:amd64 1.0.2n-1ubuntu5.3
  •  libssl1.1:amd64 1.1.1-1ubuntu2.1~18.04.4
  •  libssl-dev:amd64 1.1.1-1ubuntu2.1~18.04.4
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++6:amd64 8.3.0-6ubuntu1~18.04.1
  •  libstdc++-7-dev:amd64 7.4.0-1ubuntu1~18.04.1
  •  libstemmer0d:amd64 0+svn585-1build1
  •  libsub-name-perl 0.21-1build1
  •  libsuitesparseconfig5:amd64 1:5.1.2-2
  •  libsuperlu5:amd64 5.2.1+dfsg1-3
  •  libsvgsalamander-java 1.1.1+dfsg-3~18.04.1
  •  libswresample2:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libswscale4:amd64 7:3.4.6-0ubuntu0.18.04.1
  •  libsystemd0:amd64 237-3ubuntu10.31
  •  libsystemd-dev:amd64 237-3ubuntu10.31
  •  libsz2:amd64 0.3.2-2
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2build2
  •  libtalloc2:amd64 2.1.10-2ubuntu1
  •  libtasn1-6:amd64 4.13-2
  •  libtbb2:amd64 2017~U7-8
  •  libtdb1:amd64 1.3.15-2
  •  libtdb-dev:amd64 1.3.15-2
  •  libteamdctl0:amd64 1.26-1
  •  libtevent0:amd64 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-csv-perl 1.95-1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libtfm1:amd64 0.13-4
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-5ubuntu0.3
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.1-1ubuntu1.18.04
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtool 2.4.6-2
  •  libtotem-plparser18:amd64 3.26.0-1ubuntu2
  •  libtotem-plparser-common 3.26.0-1ubuntu2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6ubuntu1~18.04.1
  •  libtspi1 0.3.14+fixed1-1build1
  •  libtwolame0:amd64 0.3.13-3
  •  libtypes-serialiser-perl 1.0-1
  •  libubsan0:amd64 7.4.0-1ubuntu1~18.04.1
  •  libudev1:amd64 237-3ubuntu10.31
  •  libudev-dev:amd64 237-3ubuntu10.31
  •  libudisks2-0:amd64 2.7.6-3ubuntu0.2
  •  libumfpack5:amd64 1:5.1.2-2
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.9-0ubuntu2
  •  libunity9:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-protocol-private0:amd64 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunity-scopes-json-def-desktop 7.1.4+18.04.20180209.1-0ubuntu2
  •  libunshield0:amd64 1.4.2-1
  •  libunwind8:amd64 1.2.1-8
  •  libupnp6:amd64 1:1.6.24-4
  •  libupower-glib3:amd64 0.99.7-2ubuntu0.18.04.1
  •  liburiparser1:amd64 0.8.4-1
  •  liburi-perl 1.73-1
  •  libusageenvironment3:amd64 2018.02.18-1
  •  libusb-0.1-4:amd64 2:0.1.12-31
  •  libusb-1.0-0:amd64 2:1.0.21-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libusbredirhost1:amd64 0.7.1-1
  •  libusbredirparser1:amd64 0.7.1-1
  •  libuuid1:amd64 2.31.1-0.4ubuntu3.4
  •  libuuid-perl 0.27-1build1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.1.0-3
  •  libva-drm2:amd64 2.1.0-3
  •  libva-wayland2:amd64 2.1.0-3
  •  libva-x11-2:amd64 2.1.0-3
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisio-0.1-1:amd64 0.1.6-1build1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-11
  •  libvlc5:amd64 3.0.8-0ubuntu18.04.1
  •  libvlc-bin:amd64 3.0.8-0ubuntu18.04.1
  •  libvlccore9:amd64 3.0.8-0ubuntu18.04.1
  •  libvncclient1:amd64 0.9.11+dfsg-1ubuntu1.1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvolume-key1 0.3.9-4
  •  libvorbis0a:amd64 1.3.5-4.2
  •  libvorbis-dev:amd64 1.3.5-4.2
  •  libvorbisenc2:amd64 1.3.5-4.2
  •  libvorbisfile3:amd64 1.3.5-4.2
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.52.2-1ubuntu1~18.04.2
  •  libvte-2.91-common 0.52.2-1ubuntu1~18.04.2
  •  libvte9 1:0.28.2-5ubuntu4
  •  libvte-common 1:0.28.2-5ubuntu4
  •  libvulkan1:amd64 1.1.70+dfsg1-1ubuntu0.18.04.1
  •  libwacom2:amd64 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-2ubuntu1.4
  •  libwayland-bin 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-client0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-cursor0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-dev:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-egl1:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-egl1-mesa:amd64 19.0.8-0ubuntu0~18.04.3
  •  libwayland-server0:amd64 1.16.0-1ubuntu1.1~18.04.1
  •  libwbclient0:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  libwebkit2gtk-4.0-37:amd64 2.26.2-0ubuntu0.18.04.1
  •  libwebkitgtk-3.0-0:amd64 2.4.11-3ubuntu3
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwebrtc-audio-processing-dev:amd64 0.3-1
  •  libwebsocket-api-java 1.1-1~18.04
  •  libwildmidi2:amd64 0.4.2-1
  •  libwildmidi-config 0.4.2-1
  •  libwind0-heimdal:amd64 7.5.0+dfsg-1
  •  libwinpr2-2:amd64 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libwmf0.2-7:amd64 0.2.8.4-12
  •  libwmf0.2-7-gtk 0.2.8.4-12
  •  libwnck22:amd64 1:2.30.7-5.1ubuntu1
  •  libwnck-3-0:amd64 3.24.1-2
  •  libwnck-3-common 3.24.1-2
  •  libwnck-common 1:2.30.7-5.1ubuntu1
  •  libwoff1:amd64 1.0.2-1build0.1
  •  libwpd-0.10-10:amd64 0.10.2-2
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.8-1
  •  libwrap0:amd64 7.6.q-27
  •  libwrap0-dev:amd64 7.6.q-27
  •  libwww-mechanize-perl 1.86-1
  •  libwww-perl 6.31-1ubuntu0.1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-3
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-3
  •  libx11-6:amd64 2:1.6.4-3ubuntu0.2
  •  libx11-data 2:1.6.4-3ubuntu0.2
  •  libx11-dev:amd64 2:1.6.4-3ubuntu0.2
  •  libx11-guitest-perl 0.28-1build4
  •  libx11-protocol-other-perl 30-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3ubuntu0.2
  •  libx11-xcb-dev:amd64 2:1.6.4-3ubuntu0.2
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2
  •  libx265-146:amd64 2.6-3
  •  libxalan2-java 2.7.2-1
  •  libxapian30:amd64 1.4.5-1ubuntu0.1
  •  libxapp1:amd64 1.4.9+tina
  •  libxatracker2:amd64 19.0.8-0ubuntu0~18.04.3
  •  libxau6:amd64 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.13-2~ubuntu18.04
  •  libxcb1-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri2-0:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri2-0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri3-0:amd64 1.13-2~ubuntu18.04
  •  libxcb-dri3-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-glx0:amd64 1.13-2~ubuntu18.04
  •  libxcb-glx0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.13-2~ubuntu18.04
  •  libxcb-present-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-randr0:amd64 1.13-2~ubuntu18.04
  •  libxcb-randr0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-render0:amd64 1.13-2~ubuntu18.04
  •  libxcb-render0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.13-2~ubuntu18.04
  •  libxcb-shape0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-shm0:amd64 1.13-2~ubuntu18.04
  •  libxcb-shm0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-sync1:amd64 1.13-2~ubuntu18.04
  •  libxcb-sync-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.13-2~ubuntu18.04
  •  libxcb-xfixes0-dev:amd64 1.13-2~ubuntu18.04
  •  libxcb-xinerama0:amd64 1.13-2~ubuntu18.04
  •  libxcb-xkb1:amd64 1.13-2~ubuntu18.04
  •  libxcb-xv0:amd64 1.13-2~ubuntu18.04
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcomposite-dev:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxcursor-dev:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage-dev:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxerces2-java 2.11.0-8
  •  libxerces-c3.2:amd64 3.2.0+debian-2
  •  libxext6:amd64 2:1.3.3-1
  •  libxext-dev:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes-dev:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-1
  •  libxft-dev 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxi-dev:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxinerama-dev:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.8.2-1~ubuntu18.04.1
  •  libxkbcommon-dev:amd64 0.8.2-1~ubuntu18.04.1
  •  libxkbcommon-x11-0:amd64 0.8.2-1~ubuntu18.04.1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-3
  •  libxml2:amd64 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxmlgraphics-commons-java 2.2-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2build3
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxmlsec1:amd64 1.2.25-1build1
  •  libxmlsec1-nss:amd64 1.2.25-1build1
  •  libxml-simple-perl 2.24-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxplayer0 2.2.2+tina
  •  libxplayer-plparser18 1.0.2+tara
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpp3-java 1.1.4c-3
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrandr-dev:amd64 2:1.5.1-1
  •  libxreaderdocument3 2.2.3+tina
  •  libxreaderview3 2.2.3+tina
  •  libxrender1:amd64 1:0.9.10-1
  •  libxrender-dev:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence-dev:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.29-5ubuntu0.2
  •  libxss1:amd64 1:1.2.2-1
  •  libxstream-java 1.4.11.1-1~18.04
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.1-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxtst-dev:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm-dev:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2build1
  •  libyaml-0-2:amd64 0.1.7-2ubuntu3
  •  libyaml-libyaml-perl 0.69+repack-1
  •  libyaml-perl 1.24-1
  •  libyaml-tiny-perl 1.70-1
  •  libyelp0:amd64 3.26.0-1ubuntu2mint1
  •  libzbar0:amd64 0.10+doc-10.1build2
  •  libzeitgeist-2.0-0:amd64 1.0-0.1ubuntu1
  •  libzip4:amd64 1.1.2-1.1
  •  libzmq5:amd64 4.2.5-1ubuntu0.2
  •  libzstd1:amd64 1.3.3+dfsg-2ubuntu1.1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.26.0-0ubuntu1
  •  lightdm-settings 1.2.9
  •  lintian 2.5.81ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.12
  •  linux-headers-4.15.0-54 4.15.0-54.58
  •  linux-headers-4.15.0-54-generic 4.15.0-54.58
  •  linux-image-4.15.0-54-generic 4.15.0-54.58
  •  linux-kernel-generic 4.15.0-54
  •  linux-libc-dev:amd64 4.15.0-70.79
  •  linuxmint-keyring 2016.05.26
  •  linux-modules-4.15.0-54-generic 4.15.0-54.58
  •  linux-modules-extra-4.15.0-54-generic 4.15.0-54.58
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.4.0-4
  •  localechooser-data 2.71ubuntu3
  •  locales 2.27-3ubuntu1
  •  login 1:4.5-1ubuntu2
  •  logrotate 3.11.0-0.1ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lshw 02.18-0.1ubuntu6.18.04.1
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.02.176-4.1ubuntu3.18.04.1
  •  m4 1.4.18-1
  •  make 4.1-9.1ubuntu1
  •  makedev 2.3.1-93ubuntu2
  •  man-db 2.8.3-2ubuntu0.1
  •  manpages 4.15-1
  •  manpages-dev 4.15-1
  •  mate-desktop 1.22.0-1+tina
  •  mate-desktop-common 1.22.0-1+tina
  •  mate-menus 1.22.0-1+tina
  •  mate-panel 1.22.0-1+tina
  •  mate-panel-common 1.22.0-1+tina
  •  mate-polkit:amd64 1.22.0-1+tina
  •  mate-polkit-common 1.22.0-1+tina
  •  mawk 1.3.3-17ubuntu3
  •  media-player-info 23-1
  •  meld 3.18.0-6
  •  melt 6.6.0-1build1
  •  memtest86+ 5.01-3ubuntu2
  •  menu-xdg 0.5
  •  mesa-common-dev:amd64 19.0.8-0ubuntu0~18.04.3
  •  mesa-utils 8.4.0-1
  •  mesa-va-drivers:amd64 19.0.8-0ubuntu0~18.04.3
  •  metacity 1:3.28.0-1ubuntu0.1
  •  metacity-common 1:3.28.0-1ubuntu0.1
  •  mime-support 3.60ubuntu1
  •  mint-backgrounds-tina 1.2
  •  mintbackup 2.3.8
  •  mint-common 2.0.8
  •  mintdrivers 1.4.3
  •  mint-info-cinnamon 2019.07.03
  •  mintinstall 8.0.0
  •  mintlocale 1.5.2
  •  mintmenu 5.9.9
  •  mint-meta-cinnamon 2019.07.03
  •  mint-meta-codecs 2019.07.03
  •  mint-meta-core 2019.07.03
  •  mint-mirrors 1.1.9
  •  mintreport 1.0.9
  •  mintsources 1.8.8
  •  mintstick 1.4.0
  •  mintsystem 8.4.5
  •  mint-themes 1.8.2
  •  mint-translations 2019.07.28
  •  mintupdate 5.5.4.2
  •  mint-upgrade-info 1.1.4
  •  mint-x-icons 1.5.2
  •  mint-y-icons 1.3.4
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1~ubuntu18.04.2
  •  mokutil 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1
  •  mono-4.0-gac 4.6.2.7+dfsg-1ubuntu1
  •  mono-gac 4.6.2.7+dfsg-1ubuntu1
  •  mono-runtime 4.6.2.7+dfsg-1ubuntu1
  •  mono-runtime-common 4.6.2.7+dfsg-1ubuntu1
  •  mono-runtime-sgen 4.6.2.7+dfsg-1ubuntu1
  •  mount 2.31.1-0.4ubuntu3.4
  •  mousetweaks 3.12.0-4
  •  mscompress 0.4-3build1
  •  mtools 4.0.18-2ubuntu1
  •  mtr-tiny 0.92-1
  •  muffin 4.2.2+tina
  •  muffin-common 4.2.2+tina
  •  muffin-dbg 4.2.2+tina
  •  multiarch-support 2.27-3ubuntu1
  •  mysql-common 5.8+1.0.4
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:6.0.3-3
  •  mythes-fr 1:6.0.3-3
  •  mythes-it 1:6.0.3-3
  •  mythes-pt-pt 1:6.0.3-3
  •  mythes-ru 1:6.0.3-3
  •  nano 2.9.3-2
  •  nautilus-data 1:3.26.4-0~ubuntu18.04.4
  •  naver-whale-stable 2.6.88.13-1
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  nemo 4.2.3+tina
  •  nemo-compare 4.2.0+tina
  •  nemo-data 4.2.3+tina
  •  nemo-dbg 4.2.3+tina
  •  nemo-emblems 4.2.0+tina
  •  nemo-filename-repairer 4.2.0+tina
  •  nemo-fileroller 4.2.0+tina
  •  nemo-image-converter 4.2.1+tina
  •  nemo-preview 4.2.0+tina
  •  nemo-seahorse 4.2.0+tina
  •  nemo-share 4.2.0+tina
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netplan.io 0.98-0ubuntu1~18.04.1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  networkd-dispatcher 1.7-0ubuntu3.3
  •  network-manager 1.10.6-2ubuntu1.2
  •  network-manager-config-connectivity-ubuntu 1.10.6-2ubuntu1.2
  •  network-manager-gnome 1.8.10-2ubuntu3mint1
  •  network-manager-openvpn 1.8.2-1
  •  network-manager-openvpn-gnome 1.8.2-1
  •  network-manager-pptp 1.2.6-1
  •  network-manager-pptp-gnome 1.2.6-1
  •  nimf 2019.08.14-0~201908141206~hamonikr14.1
  •  nimf-libhangul 2019.08.14-0~201908141206~hamonikr14.1
  •  nmap 7.60-1ubuntu5
  •  nmon 16g+debian-3
  •  nplan 0.98-0ubuntu1~18.04.1
  •  ntfs-3g 1:2017.3.23-2ubuntu0.18.04.2
  •  numlockx 1.2-7ubuntu1
  •  nvidia-prime-applet 1.0.7
  •  obex-data-server 0.4.6-1
  •  odbcinst1debian2:amd64 2.3.4-1.1ubuntu3
  •  odbcinst 2.3.4-1.1ubuntu3
  •  onboard 1.4.1-2ubuntu1mint2
  •  onboard-common 1.4.1-2ubuntu1mint2
  •  openjdk-11-jdk:amd64 11.0.4+11-1ubuntu2~18.04.3
  •  openjdk-11-jdk-headless:amd64 11.0.4+11-1ubuntu2~18.04.3
  •  openjdk-11-jre:amd64 11.0.4+11-1ubuntu2~18.04.3
  •  openjdk-11-jre-headless:amd64 11.0.4+11-1ubuntu2~18.04.3
  •  openprinting-ppds 20180306-1
  •  openssh-client 1:7.6p1-4ubuntu0.3
  •  openssl 1.1.1-1ubuntu2.1~18.04.4
  •  openvpn 2.4.4-2ubuntu1.3
  •  orca 3.28.0-3ubuntu1
  •  os-prober 1.74ubuntu1
  •  oxygen-icon-theme 5:5.44.0-0ubuntu1
  •  p11-kit 0.23.9-2
  •  p11-kit-modules:amd64 0.23.9-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.9-1ubuntu2.18.04.5
  •  packagekit-tools 1.1.9-1ubuntu2.18.04.5
  •  parted 3.2-20ubuntu0.2
  •  passwd 1:4.5-1ubuntu2
  •  patch 2.7.6-2ubuntu1.1
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1ubuntu1.1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  perl-openssl-defaults:amd64 3build1
  •  phonon4qt5:amd64 4:4.10.0-2
  •  phonon4qt5-backend-vlc:amd64 0.10.1-2
  •  pinentry-curses 1.1.0-1
  •  pinentry-gnome3 1.1.0-1
  •  pix 2.2.1+tina
  •  pix-data 2.2.1+tina
  •  pix-dbg 2.2.1+tina
  •  pkg-config 0.29.1-0ubuntu2
  •  plymouth 0.9.3+mint2
  •  plymouth-label 0.9.3+mint2
  •  plymouth-theme-ubuntu-text 0.9.3+mint2
  •  pm-utils 1.4.1-17
  •  po-debconf 1.0.20
  •  policykit-1 0.105-20ubuntu0.18.04.5
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20ubuntu18.04.1
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.10
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+2ubuntu1.1
  •  pppconfig 2.3.23
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.9.0+ds-2
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2esp 27-4
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-3ubuntu1.2
  •  proj-data 4.9.3-2
  •  psmisc 23.1-1ubuntu0.1
  •  publicsuffix 20180223.1310-1
  •  pulseaudio 1:11.1-1ubuntu7.2
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.2
  •  pulseaudio-utils 1:11.1-1ubuntu7.2
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15-4ubuntu4~18.04.2
  •  python2.7-minimal 2.7.15-4ubuntu4~18.04.2
  •  python3 3.6.7-1~18.04
  •  python3.6 3.6.8-1~18.04.3
  •  python3.6-minimal 3.6.8-1~18.04.3
  •  python3-apport 2.20.9-0ubuntu7.9
  •  python3-apt 1.6.4
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu19.1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu19.1
  •  python3-brlapi 5.5-4ubuntu2.0.1
  •  python3-bs4 4.6.0-1
  •  python3-cairo:amd64 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-cffi-backend 1.11.5-1
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 18.04.5
  •  python3-configobj 5.0.6-2
  •  python3-crypto 2.6.1-8ubuntu2
  •  python3-cups 1.9.73-2
  •  python3-cupshelpers 1.5.11-1ubuntu2
  •  python3-dbus 1.2.6-1
  •  python3-debconf 1.5.66ubuntu1
  •  python3-debian 0.1.32
  •  python3-defer 1.0.6-2build1
  •  python3-distutils 3.6.9-1~18.04
  •  python3-gdbm:amd64 3.6.9-1~18.04
  •  python3-gi 3.26.1-2ubuntu1
  •  python3-gi-cairo 3.26.1-2ubuntu1
  •  python3-httplib2 0.9.2+dfsg-1ubuntu0.1
  •  python3-icu 1.9.8-0ubuntu1
  •  python3-idna 2.6-1
  •  python3-lib2to3 3.6.9-1~18.04
  •  python3-louis 3.5.0-1ubuntu0.3
  •  python3-macaroonbakery 1.1.3-1
  •  python3-mako 1.0.7+ds1-1
  •  python3-markupsafe 1.0-1build1
  •  python3-minimal 3.6.7-1~18.04
  •  python3-nacl 1.1.2-1build1
  •  python3-netifaces 0.10.4-0.1build4
  •  python3-pam 0.4.2-13.2ubuntu4
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-problem-report 2.20.9-0ubuntu7.9
  •  python3-protobuf 3.0.0-9.1ubuntu1
  •  python3-psutil 5.4.2-1
  •  python3-ptyprocess 0.5.2-1
  •  python3-pyatspi 2.26.0+dfsg-1
  •  python3-pycurl 7.43.0.1-0.2
  •  python3-pyinotify 0.9.6-1
  •  python3-pymacaroons 0.13.0-1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel:amd64 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-rfc3339 1.0-4
  •  python3-setproctitle:amd64 1.1.10-1build2
  •  python3-six 1.11.0-2
  •  python3-speechd 0.8.8-1ubuntu1
  •  python3-systemd 234-1build1
  •  python3-tinycss 0.4-1build1
  •  python3-tz 2018.3-2
  •  python3-uno 1:6.0.7-0ubuntu0.18.04.10
  •  python3-urllib3 1.22-1ubuntu0.18.04.1
  •  python3-xapp 1.6.0
  •  python3-xdg 0.25-4ubuntu1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlib 0.20-3
  •  python3-yaml 3.12-1build2
  •  python-apt 1.6.4
  •  python-apt-common 1.6.4
  •  python-cairo:amd64 1.16.2-1
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-8ubuntu2
  •  python-dbus 1.2.6-1
  •  python-dnspython 1.15.0-1
  •  python-gi 3.26.1-2ubuntu1
  •  python-glade2 2.24.0-5.1ubuntu2
  •  python-gobject-2 2.28.6-12ubuntu3
  •  python-gtk2 2.24.0-5.1ubuntu2
  •  python-ldb:amd64 2:1.2.3-1ubuntu0.1
  •  python-minimal 2.7.15~rc1-1
  •  python-nemo 4.2.1+tina
  •  python-parted 3.11.1-1ubuntu2
  •  python-pil:amd64 5.1.0-1
  •  python-pkg-resources 39.0.1-2
  •  python-psutil 5.4.2-1
  •  python-samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  python-setproctitle:amd64 1.1.10-1build2
  •  python-six 1.11.0-2
  •  python-talloc 2.1.10-2ubuntu1
  •  python-tdb 1.3.15-2
  •  python-xapp 1.6.0
  •  python-xdg 0.25-4ubuntu1
  •  python-xlib 0.20-3
  •  qbs-common 1.10.1+dfsg-1
  •  qml-module-qtgraphicaleffects:amd64 5.9.5-0ubuntu1
  •  qml-module-qtqml-models2:amd64 5.9.5-0ubuntu1.1
  •  qml-module-qtquick2:amd64 5.9.5-0ubuntu1.1
  •  qml-module-qtquick-controls:amd64 5.9.5-0ubuntu1
  •  qml-module-qtquick-layouts:amd64 5.9.5-0ubuntu1.1
  •  qml-module-qtquick-window2:amd64 5.9.5-0ubuntu1.1
  •  qpdf 8.0.2-3
  •  qt4-designer 4:4.8.7+dfsg-7ubuntu1
  •  qt5ct 0.34-1build2
  •  qt5-gtk-platformtheme:amd64 5.9.5+dfsg-0ubuntu2.3
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-2build5
  •  qtchooser 64-ga1b6736-5
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtcreator 4.5.2-3ubuntu2
  •  qtcreator-data 4.5.2-3ubuntu2
  •  qttranslations5-l10n 5.9.5-0ubuntu1
  •  rarian-compat 0.8.1-6build1
  •  rdate 1:1.2-6
  •  readline-common 7.0-3
  •  redshift 1.11-1ubuntu1mint1
  •  redshift-gtk 1.11-1ubuntu1mint1
  •  reiserfsprogs 1:3.6.27-2
  •  remmina 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-common 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-rdp:amd64 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-secret:amd64 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-spice:amd64 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-vnc:amd64 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  rename 0.20-7
  •  rfkill 2.31.1-0.4ubuntu3.4
  •  rhythmbox 3.4.2-4ubuntu1
  •  rhythmbox-data 3.4.2-4ubuntu1
  •  rhythmbox-plugins 3.4.2-4ubuntu1
  •  rhythmbox-plugin-tray-icon 2016.11.23.2
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  rtkit 0.11-6
  •  samba 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  samba-common-bin 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  samba-libs:amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  sane-utils 1.0.27-1~experimental3ubuntu2.2
  •  sbsigntool 0.6-3.2ubuntu2
  •  scrollkeeper 0.8.1-6build1
  •  seahorse 3.20.0-5
  •  seahorse-daemon 3.12.2-5
  •  secureboot-db 1.4~ubuntu0.18.04.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.3.3
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.9-2
  •  shutter 0.94-1
  •  simple-scan 3.28.0-0ubuntu1
  •  simplescreenrecorder 0.3.8-3
  •  simplyhtml 0.17.3+dfsg1-1
  •  slick-greeter 1.2.7+tina
  •  smbclient 2:4.7.6+dfsg~ubuntu-0ubuntu2.13
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.8.8-1ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8.8-1ubuntu1
  •  speech-dispatcher-espeak-ng 0.8.8-1ubuntu1
  •  speedtest-cli 2.0.0-1
  •  spice-client-glib-usb-acl-helper 0.34-1.1build1
  •  squashfs-tools 1:4.3-6ubuntu0.18.04.1
  •  ssh-askpass-gnome 1:7.6p1-4ubuntu0.3
  •  ssl-cert 1.0.39
  •  strace 4.21-1ubuntu1
  •  streamer 3.103-4build1
  •  sudo 1.8.21p2-3ubuntu1.1
  •  synaptic 0.84.3linuxmint1+tara
  •  syslinux 3:6.03+dfsg1-2
  •  syslinux-common 3:6.03+dfsg1-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  syslinux-utils 3:6.03+dfsg1-2
  •  system-config-printer 1.5.11-1ubuntu2
  •  system-config-printer-common 1.5.11-1ubuntu2
  •  system-config-printer-gnome 1.5.11-1ubuntu2
  •  system-config-printer-udev 1.5.11-1ubuntu2
  •  systemd 237-3ubuntu10.31
  •  systemd-coredump 237-3ubuntu10.31
  •  systemd-sysv 237-3ubuntu10.31
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  t1utils 1.41-2
  •  tar 1.29b-2ubuntu0.1
  •  tcpd 7.6.q-27
  •  tcpdump 4.9.2-3
  •  tdb-tools 1.3.15-2
  •  telnet 0.17-41
  •  thermald 1.7.0-5ubuntu5
  •  thunderbird 1:60.9.0+build1-0ubuntu0.18.04.1
  •  thunderbird-gnome-support 1:60.9.0+build1-0ubuntu0.18.04.1
  •  time 1.7-25.1build1
  •  timeshift 19.01.0.2+tina
  •  tomboy 1.15.9-0ubuntu1
  •  transmission-common 2.92-3ubuntu2
  •  transmission-gtk 2.92-3ubuntu2
  •  tree 1.7.0-5
  •  tzdata 2019c-0ubuntu0.18.04
  •  ubiquity 18.04.1+linuxmint15
  •  ubiquity-casper 1.394
  •  ubiquity-frontend-gtk 18.04.1+linuxmint15
  •  ubiquity-ubuntu-artwork 18.04.1+linuxmint15
  •  ubuntu-advantage-tools 17
  •  ubuntu-dbgsym-keyring 2018.09.18.1~18.04.0
  •  ubuntu-drivers-common 1:0.5.2.3
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-minimal 1.417.3
  •  ubuntu-mono 16.10+18.04.20181005-0ubuntu1
  •  ubuntu-system-service 0.3.1
  •  ucf 3.0038
  •  udev 237-3ubuntu10.31
  •  udisks2 2.7.6-3ubuntu0.2
  •  udpcast 20120424-2
  •  ufw 0.36-0ubuntu0.18.04.1
  •  uno-libs3 6.0.7-0ubuntu0.18.04.10
  •  unrar 1:5.5.8-1
  •  unshield 1.4.2-1
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  upower 0.99.7-2ubuntu0.18.04.1
  •  ure 6.0.7-0ubuntu0.18.04.10
  •  ureadahead 0.100.0-21
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.0-2ubuntu0.1
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.4
  •  uuid-dev:amd64 2.31.1-0.4ubuntu3.4
  •  uuid-runtime 2.31.1-0.4ubuntu3.4
  •  va-driver-all:amd64 2.1.0-3
  •  vim 2:8.0.1453-1ubuntu1.1
  •  vim-common 2:8.0.1453-1ubuntu1.1
  •  vim-runtime 2:8.0.1453-1ubuntu1.1
  •  vim-tiny 2:8.0.1453-1ubuntu1.1
  •  vlc 3.0.8-0ubuntu18.04.1
  •  vlc-bin 3.0.8-0ubuntu18.04.1
  •  vlc-data 3.0.8-0ubuntu18.04.1
  •  vlc-l10n 3.0.8-0ubuntu18.04.1
  •  vlc-plugin-base:amd64 3.0.8-0ubuntu18.04.1
  •  vlc-plugin-notify:amd64 3.0.8-0ubuntu18.04.1
  •  vlc-plugin-qt:amd64 3.0.8-0ubuntu18.04.1
  •  vlc-plugin-video-output:amd64 3.0.8-0ubuntu18.04.1
  •  wamerican 2017.08.24-1
  •  wayland-protocols 1.13-1
  •  wbrazilian 3.0~beta4-20
  •  wbritish 2017.08.24-1
  •  wfrench 1.2.3-11build1
  •  wget 1.19.4-1ubuntu2.2
  •  whiptail 0.52.20-1ubuntu1
  •  wireless-regdb 2018.05.09-0ubuntu1~18.04.1
  •  wireless-tools 30~pre9-12ubuntu1
  •  witalian 1.8
  •  wmctrl 1.07-7build1
  •  wngerman 20161207-4
  •  wogerman 1:2-33
  •  wpasupplicant 2:2.6-15ubuntu2.5
  •  wportuguese 20171225-1
  •  wspanish 1.0.27
  •  wswiss 20161207-4
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11proto-composite-dev 1:2018.4-4
  •  x11proto-core-dev 2018.4-4
  •  x11proto-damage-dev 1:2018.4-4
  •  x11proto-dev 2018.4-4
  •  x11proto-fixes-dev 1:2018.4-4
  •  x11proto-input-dev 2018.4-4
  •  x11proto-randr-dev 2018.4-4
  •  x11proto-record-dev 2018.4-4
  •  x11proto-xext-dev 2018.4-4
  •  x11proto-xf86vidmode-dev 2018.4-4
  •  x11proto-xinerama-dev 2018.4-4
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xapps-common 1.4.9+tina
  •  xauth 1:1.0.10-1
  •  xawtv-plugins 3.103-4build1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.5-4ubuntu2.0.1
  •  xclip 0.12+svn84-4build1
  •  xdg-desktop-portal 1.0.3-0ubuntu0.2
  •  xdg-desktop-portal-gtk 1.0.2-0ubuntu1.1
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-user-dirs-gtk 0.10-2
  •  xdg-utils 1.1.2-1ubuntu2.3
  •  xed 2.2.3+tina
  •  xed-common 2.2.3+tina
  •  xed-dbg 2.2.3+tina
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.9.0+nmu1ubuntu2
  •  xinit 1.3.4-3ubuntu3
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1.18.04.1
  •  xml-core 0.18
  •  xorg 1:7.7+19ubuntu7.1
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg-sgml-doctools 1:1.11-1
  •  xorgxrdp 0.9.5-2
  •  xplayer 2.2.2+tina
  •  xplayer-common 2.2.2+tina
  •  xplayer-dbg 2.2.2+tina
  •  xplayer-plugins 2.2.2+tina
  •  xrdp 0.9.5-2
  •  xrdp-pulseaudio-installer 0.9.5-2
  •  xreader 2.2.3+tina
  •  xreader-common 2.2.3+tina
  •  xreader-dbg 2.2.3+tina
  •  xserver-common 2:1.19.6-1ubuntu4.3
  •  xserver-xephyr 2:1.19.6-1ubuntu4.3
  •  xserver-xorg 1:7.7+19ubuntu7.1
  •  xserver-xorg-core 2:1.19.6-1ubuntu4.3
  •  xserver-xorg-input-all 1:7.7+19ubuntu7.1
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-wacom 1:0.36.1-0ubuntu1
  •  xserver-xorg-legacy 2:1.19.6-1ubuntu4.3
  •  xserver-xorg-video-all 1:7.7+19ubuntu7.1
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-ati 1:18.0.1-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:18.0.1-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xtrans-dev 1.3.5-1
  •  xul-ext-lightning 1:60.9.0+build1-0ubuntu0.18.04.1
  •  xviewer 2.2.1+tina
  •  xviewer-dbg 2.2.1+tina
  •  xviewer-plugins 1.2.0+tara
  •  xwayland 2:1.19.6-1ubuntu4.3
  •  xxd 2:8.0.1453-1ubuntu1.1
  •  xz-utils 5.2.2-1.3
  •  yelp 3.26.0-1ubuntu2mint1
  •  yelp-xsl 3.20.1-4
  •  zenity 3.28.1-1
  •  zenity-common 3.28.1-1
  •  zip 3.0-11build1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu2
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for HamoniKR

Average rating
10
from 5 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on HamoniKR?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 7.0
Rating: 10
Date: 2023-12-19
Votes: 12


It really is an improved Linux Mint (but that also makes it a little heavier, but there is no problem because the standard now is 8GB of RAM)... but in itself, it is a distro that is really out of the box (the normal version). , very good, runs well and seems very optimized (first time that lutris works well for me in muffin - cinnamon), I use the edge version for the recent kernel... I loved that it comes with chrome installed (in addition to other browsers), since , linux mint has a dependency problem to install it (but it is easy to solve)...
The only strong obstacle is the language, when you boot it it comes in Korean, but it is intuitive, it also uses squid and you can put it in English (and then install it, you can install the language pack you want, in my case Spanish and everything is very good) ... really, if you are bored of Linux Mint, this distro is a prettier, more optimized and more "complete" Linux Mint.


Was this review helpful? Yes No
Version: 5.0
Rating: 10
Date: 2023-04-17
Votes: 3


Hamonikr 6.0 Taebaek

Been using it for about 3 weeks. This is like Linux Mint on steroids, with better theming and more applications pre-installed and more offered in the Welcome app. Hancom Office is one of such apps, and although it's Beta, I've not run into any issues so far. It has MS-Office style of layout like OnlyOffice, but I enjoyed it more than OnlyOffice, as it has all the essential features (some of which I felt are lacking in OnlyOffice). However, it's completely optional, and you have LibreOffice pre-installed, which is still my preferred office suite.

The default browser it comes with is Naver Whale. This is a browser I tried out a couple of years ago and thought it was probably the best Chromium-based browser out there. Personally, I prefer Waterfox and Firefox, but if you're into Chromium, Naver Whale is definitely a better and more feature-rich browser than Chrome or many others. However, Firefox was also pre-installed IIRC. At any rate, it's always easy to install Firefox. Whereas with obscure browsers like Naver Whale, I think it is a good thing that a distro decided to come with it as a default, as this helps to introduce this software to more people.

The Cinnamon desktop that the distro comes with is still my favorite, despite having a few rough edges. KDE is more feature-rich and prettier, but every time I use it, sooner or later I run into some critical issues. Whereas Cinnamon is stable and offers just enough customizability, while also retaining great performance and ease of use. This distro comes with an older version of Cinnamon than Linux Mint, but that's good with me, as I've not had the best experience with Cinnamon on the latest Linux Mint (21.1). Perhaps they need another year or so to flesh it out after some radical changes there recently to Mutter and the removal of the Metacity element.

As it's based on Linux Mint 20.3, its Ubuntu base is also older than in the latest Linux Mint release, being 20.04 instead of 22.04, but personally this does not bother me at all. If this does bother you, however, you can always manually upgrade, there are plenty of guides online. What's more important to me is that everything just works. So far I've run into zero issues.

One thing I love about this distro in comparison to Linux Mint is that it has Nimf pre-installed, which makes a configuration for unorthodox writing systems a breeze. For anyone learning Korean, Chinese or Japanese, this is a very good option to have out of the box, instead of having to go through a less user-friendly IBus or Fcitx configuration.

I won't say much more about this distro because for the most part it feels like Linux Mint. And Linux Mint is one of the best distros out there. You can think of this as Mint+, a variation or a special edition of Mint. Some people will undoubtedly find HamoniKR bloated, but I always welcome more pre-installed software, especially when it's good software, which is the case here. While I could deduct points for a lack of originality, the fact of the matter is this distro provides a polished, user-friendly and efficient experience, and is great for work, gaming or casual web-browsing. And is, in my opinion, a better option for the learners of East Asian languages than Linux Mint is.


Was this review helpful? Yes No
Version: 5.0
Rating: 10
Date: 2023-03-02
Votes: 6


Update - After 3 solid months of using HamoniKR 6.0 Taebeak on both HP Pavilion and Dell Latitude units I report that it's still a very solid OS. Distro-hopping days are over. Everything just works!! The developers have nailed it and I'm rating this OS a 10.

Installation: 10 - Standard Linux Mint-ish installation base, refined with smooth installation and good flavoring by the HamoniKR developers.

Desktop Environment: 10 - Cinnamon desktop environment (DE) is the base. It's configured and works beautifully. Comes with Classical and Gnome 2-type layouts along with connection to a database of various Cinnamon themes to choose from. The themes download and change without glitches or breaks to the Cinnamon desktop. I absolutely LOVE the Cinnamon Desktop on this OS.

Current Cinnamon Version: 5.2.7 as of this review.

Wallpapers: 10 - You get a beautiful selection of wallpapers to choose from and if you're using multiple monitors then the wallpapers will populate all monitors smoothly. No issues.

System Updates: 10 - were smooth, no issues and I like the CLI interface detail outputs. The develops configured the CLI to highlight pertinent information in relation to the app installs, changes, updates, etc.

Application performance: 10 - I tried and worked with all the major applications that came under the hood with this OS and all work well. All applications that I installed manually - no issues.

Productivity: 10 - Priceless on this OS. Priceless!! Studying/research while listening to music and going back and forth between browsing, MS OneNote, making spreadsheets with Excel or Libreoffice applications, taking notes, making mind/concept maps, audio recordings, etc etc ..... all seamless.

OS performance: 10 - Although this OS I must say does justice when it comes to stability but even on idle RAM utilization is kinda high hovering over a 1gb - 2gb RAM. You need minimum quad-core processing, 6GB RAM and an SSD is ideal. HamoniKR does have a Taebaek Lite version.

Hardware detection: 10 - Detected printer with no issues. After running sudo apt-get install dkms && sudo ./displaylink-driver-.run followed by sudo reboot the OS detected my dell docking station and all 3 monitors flawlessly. Quick, fast, no issues. No issues with audio, internal or external webcams. No issues with wireless or bluetooth. All works well with no issues.

Side note: CrossOver Linux works flawlessly in this OS. My Microsoft Office 2010 installation works better on on this OS than on both Windows 10 and Windows 11 easily. That's sad being that it's Microsoft's product. This installation is also comes with the Microsoft Office app for the online apps as well.

I strongly recommend using HamoniKR OS as a daily driver with no hesitation. Great for surfing, solid for production, and solid functionality all round. The OS needs more attention for sure. I've been a Linux user for almost 15 years and I must say I'm very impressed. You cannot lose with this OS and it needs to be in the top 10 of Distrowatch.

Well done HamoniKR Team.


Was this review helpful? Yes No

See all 5 reader reviews of HamoniKR...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch